#modname "MechanicalDescriptions v1.0.0"
#description "MechanicalDescriptions v1.0.0 by Loggy

Adds descriptions of how many things actually work to end of their descriptions, or to the yellow (details) text for spells.

Dominions version at time of writing: 5.54

Disclaimer: Much of the content of this mod is based on reverse engineering. This is difficult and I am not experienced at this, there can and will be mistakes. Hopefully, my attempts to describe how things actually work (though they won't be perfect) are more useful than being completely blind or misled by descriptions."
#icon "MechanicalDescriptions/mechanicaldescriptions.tga"
#version 1.00

-- TODO --


---- GLOBALS ----

#selectspell "Arcane Nexus"
#details "Each turn, generates pearls based on the number of gems (not including blood slaves and astral pearls) spent on forging and rituals that turn. Does not give income on the turn it was cast. The amount of pearls gathered is (openended d10 + 4 + total spent) / 4, rounded down."
#end

#selectspell "Astral Corruption"

#details "Dramatically increases the impact of most horror-related activities, but does not stack with the Cataclysm. This includes the chance to upgrade horror types to a stronger version, the chance for horror marked commanders to be attacked, and the chances of the Eater of Gods and Hunter of Heroes attacking Pretenders and commanders in the Hall of Fame, respectively. Additionally, non-mindless commanders that perform rituals and forging gain a chance to be attacked. This effect scales with number of gems used. Rituals from items are not safe from this effect.

FORGING AND RITUALS

Forging that includes two different gem types is evaluated twice, separately for each gem type. Blood slave costs in forging are ignored. Blood rituals are also unaffected. The attack probability is approximately ((mage's horror marks * 20) + 1 - Drain scale + number of gems spent) / 35.

HORROR MARK ATTACKS

Compared to normal game state, the chance of attack is multiplied by 10.

HUNTER OF HEROES

Rarku becomes able to attack non horror marked heroes. As in a regular game state, checks proceed in order of increasing commander ID, at most one commander can be attacked this way each turn. As with the regular game state, both the 32.5% chance to consider a commander in the Hall of Fame and the additional 10% chance to attack anyone else with a heroic ability with present. The chance of an attack following consideration in percent becomes (2 + marks * 4), to a maximum of 20% at 5 or more horror marks.

EATER OF GODS

Umor becomes able to attack non-horrormarked non-mindless Pretenders. As in a regular game state, checks proceed in order of increasing nation ID, and at most one Pretender can be attacked this way each turn. There is a 50% chance to consider each pretender in turn. The chance of an attack following consideration in percent becomes (1 + marks * 2), to a maximum of 10% at 5 marks."

-- This version was too long. Character limit is somewhere around 2000
--#details 'Dramatically increases the impact of most horror-related activities, but does not stack with the Cataclysm. This includes the chance to upgrade horror types to a stronger version, the chance for horror marked commanders to be attacked, and the chances of the Eater of Gods and Hunter of Heroes attacking Pretenders and commanders in the Hall of Fame, respectively. Additionally, non-mindless commanders that perform rituals and forging gain a chance to be attacked. This effect scales with number of gems used. Rituals from items are not safe from this effect.
--
--FORGING AND RITUALS
--
--Forging that includes two different gem types is evaluated twice, separately for each gem type. Blood slave costs in forging are ignored. Blood rituals are also unaffected. The attack probability is approximately ((mage's horror marks * 20) + 1 - Province's Drain scale + number of gems spent) / 35.
--
--HORROR MARK ATTACKS
--
--Compared to normal game state, the chance of attack is multiplied by 10: the chance in percent is (1 + marks * 5 - drain + misfortune). The mark count is considered to be at most 100 for this, and doubled if the commander is holding a cursed item. Unlike the Hunter of Heroes and Eater of Gods, horror marks are still required for these attacks.
--
--HUNTER OF HEROES
--
--Rarku becomes able to attack non horror marked heroes. As in a regular game state, checks proceed in order of increasing commander ID, at most one commander can be attacked this way each turn. As with the regular game state, both the 32.5% chance to consider a commander in the Hall of Fame and the additional 10% chance to attack anyone else with a heroic ability with present. The chance of an attack following consideration in percent becomes (2 + marks * 4), to a maximum of 20% at 5 or more horror marks.
--
--EATER OF GODS
--
--Umor becomes able to attack non-horrormarked non-mindless Pretenders. As in a regular game state, checks proceed in order of increasing nation ID, and at most one Pretender can be attacked this way each turn. There is a 50% chance to consider each pretender in turn. The chance of an attack following consideration in percent becomes (1 + marks * 2), to a maximum of 10% at 5 marks.
--
--HORROR UPGRADES
--
--The chance to upgrade a lesser horror into a greater horror becomes roughtly increased fivefold. The upgrade value is calculated as (marks * 20 + (province drain scale + 3) * 5). If this value is over 500, subtract (upgrade value - 500)/5, rounded down.
--The upgrade value then becomes (upgrade value + 5) * 5.
--The chance to upgrade a lesser horror into a greater horror in percent is (upgrade value/10).
--The chance to upgrade a greater horror into a doom horror in percent is (upgrade value/100), to a maximum of 1% with an upgrade value of 100+.'


#end

#selectspell "Blood Vortex"
#details "People are drawn from up to three remote provinces per turn. Two of these checks pick any province on the map at random, the third always selects an adjacent province to where the spell is cast. These provinces contribute (population/200) + d50 (exploding), to a maximum of (population/10). If the province does not have turmoil 2 or 3, this is divided by two. If the province has order 2 or 3, this is divided by two again. Twice the number of people that are contributed this way are deducted from the province"s population. Underwater or provinces with no population are not valid.
The local province also contributes (population/100) + d100 (exploding), to a maximum of (population/10). Scales have no impact unlike remote provinces, but population is still deducted.
The final amount of slaves gained is equal to (local contribution + total remote contribution + closed d10)/9, rounded down."
#end

#selectspell "Burden of Time"
#details "Worldwide Population loss about -2%, increased/reduced by about 0.25% per death/growth scale. Adds a closed d4 unrest to all provinces on the map. Units have a (41 + 4*Death scale)% chance to be aged 1d4 years (non-exploding)."
#end

#selectspell "Celestial Rainbow"
#details "Grants 4d100 (exploding) + 300 gold. Grants +2 luck scales. Hostile spells that target friendly provinces have a (10*luck scale)% chance to be blocked in the same manner as a dome.

The order of dome protection is as follows:

Celestial Rainbow
Dome of Flaming Death
Frost Dome
Dome of Corruption
Dome of Arcane Warding
Dome of Solid Air
Forest Dome"
#end

#selectspell "Dark Skies"
#details "Enemy morale lowered by 1 for each point of dominion. Applies a darkness penalty of -1 in battles, which is not cumulative with other sources of darkness. This is insufficient to trigger dark power."
#end

#selectspell "Enchanted Forests"
#details "All forests under neutral or enemy dominion act as if they were temples of the caster's pretender. When the dominion has become friendly it stops spreading. Each forest under friendly dominion makes up to three attempts to pick a random adjacent province, each with a ((candles + 4) * growth * 5)% chance of succeeding. Upon success, the province is attacked if it is a hostile non-wasteland non-sea province.

There is a 25% chance that an attack is nonexploding 6d4 Forest Trolls under the command of a Troll Shaman.
Otherwise, the attackers are an openended 6d3 Vine Ogres and an openended 4d20 Vine Men all under the command of an Ivy King. If the province is a forest, this attack type gains an additional 3d6 Woodland Spirits under the command of a Woodland Spirit. These attackers are owned by the caster of this spell, but will disappear after any battles."
#end

#selectspell "Mind Vessel"
#details "Due to a bug, this spell fails if the caster's unit ID is greater than 32767."
#end

#selectspell "Awaken Hamadryad"
#details "Hamadryads are immobile N3 mages."
#end

#selectspell "Contact Lar"
#details "Lares are W1E1N2 mages."
#end

#selectspell "Contact Huli Jing"
#details "Huli Jing are N3 mages, with the following randoms:

50% +1 AWES
50% +1 AWES
50% +1 AWES
25% +1 AWEN"
#end

#selectspell "Contact Jigami"
#details "Jigami are N2 mages."
#end

#selectspell "Contact Mori-no-kami"
#details "Mori-no-kami are E1N3 mages, but suffer -1 to all paths when not in forests."
#end

#selectspell "Contact Kaijin"
#details "Kaijin are W3E1N2 mages."
#end

#selectspell "Contact Tatsu"
#details "Tatsu are X2 mages, where X can be FAWEN."
#end

#selectspell "Contact Yama-no-kami"
#details "Yama-no-kami are A2E3N2 mages, but suffer -1 to all paths when they leave the province they were summoned in."
#end

#selectspell "Summon Rusalka"
#details "The Rusalka is a W1D1 mage."
#end

#selectspell "Summon Likho"
#details "Likhos add 5 unrest per turn and have a 10% chance to cause a random bad event."
#end

#selectspell "Contact Alkonost"
#details "Alkonosts are flying H3 priests."
#end

#selectspell "Contact Gamayun"
#details "Gamayuns are A2S2 mages."
#end

#selectspell "Contact Beregina"
#details "Beregina are W3E1N2 mages."
#end

#selectspell "Contact Mountain Vila"
#details "The Mountain Vila is a A2S1N3 mage with Healer 2."
#end

#selectspell "Contact Cloud Vila"
#details "The Cloud Vila is a A3S1N2 mage with Healer 1."
#end

#selectspell "Contact Leshiy"
#details "The Leshiy is a A2W1E2N4 mage, but suffers -1 to all paths (and another -1 to Nature) when not in a forest."
#end

#selectspell "Call Melqart"
#details "The Melqart is B3X2, where X can be FAE."
#end

#selectspell "Dirge for the Dead"
#details "The Ditanu is a D1H1X1 mage, where X can be FES. They are undead and have 5% Shattered Soul."
#end

#selectspell "Call Malakh"
#details "The Malakh is a flying H1 priest."
#end

#selectspell "Call Hashmal"
#details "The Hashmal is a flying H2 priest and Inquisitor."
#end

#selectspell "Call Arel"
#details "The Arel is a flying N3H3 mage with Healer 3."
#end

#selectspell "Call Ophan"
#details "The Ophan is a flying H3 priest."
#end

#selectspell "Call Merkavah"
#details "Creates a Chayot commander and four Ophan units.
The Chayot is a large H4 angel, with paths that change as it is damaged. Its paths, in order of apperance (all at level 4) are SAFE."
#end

#selectspell "Summon Lilot"
#details "The Lilot is a size flying 3 dream seducer."
#end

#selectspell "Summon Ugallu"
#details "The Ugallu is a A3 mage."
#end

#selectspell "Call Apkallu"
#details "The Umu-apkallu is a A3W3E3S4N2H2 mage with Disease Healer 1 and Inspiring Researcher 1."
#end

#selectspell "Call Ephor"
#details "The Ephor is a spectral H1 priest."
#end

#selectspell "Call Spectral Philosopher"
#details "The Spectral Philosopher has no paths, but can research. Its research value is 10, plus 2 per Sloth scale (or minus 2 per Productivity scale)."
#end

#selectspell "Summon Telkhine"
#details "The Telkhine causes Foul Vapors during combat.
It is a F2A4W4E3D2 mage that can sail. In human form, it loses 1A and 1W but gains Master Smith 1.
Additionally, it has the following randoms:

100%: +1 FAWED"
#end

#selectspell "Summon Hekateride"
#details "The Hekateride is a W2N3H2 mage with the following randoms:

100%: +1 AWEN
10%: +1 AWEN"
#end

#selectspell "Summon Daktyl"
#details "The Daktyl is a A1W1E2 mage with Master Smith 1 and the following randoms:

100%: +1 FAWED
10%: +1 FAWED"
#end

#selectspell "Revive Acolyte"
#details "The Acolyte of Eldregate is a H1 reanimator priest."
#end

#selectspell "Revive Bishop"
#details "The Bishop of Eldregate is a H2 reanimator priest."
#end

#selectspell "Revive Arch Bishop"
#details "The Arch Bishop of Eldregate is a H3 reanimator priest."
#end

#selectspell "Revive Spectator"
#details "The Spectator is a D2 mage."
#end

#selectspell "Revive Dusk Elder"
#details "The Dusk Elder is a F1S1D3 mage with the following randoms:

100%: +1 FAWESD
10%: +1 FAWESD"
#end

#selectspell "Revive Shadow Tribune"
#details "The Shadow Tribune is a H1 reanimator priest."
#end

#selectspell "Revive Lemur Senator"
#details "The Lemur Senator is a H2 reanimator priest."
#end

#selectspell "Revive Lemur Consul"
#details "The Lemur Consul is an immortal H3 reanimator priest."
#end

#selectspell "Revive Lemur Acolyte"
#details "The Lemur Acolyte is a D1H1 mage. It is also a reanimator priest and magically attuned researcher."
#end

#selectspell "Revive Lemur Thaumaturg"
#details "The Lemur Thaumaturg is a S1D2H2 mage. It is also a reanimator priest and magically attuned researcher."
#end

#selectspell "Revive Grand Lemur"
#details "The Grand Lemur is a S2D3H3 immortal mage. It is also a reanimator priest and magically attuned researcher, and has the following randoms:

100%: +1AWSD"
#end

#selectspell "Revive Grave Consort"
#details "The Grave Consort is a H1 reanimator priest."
#end

#selectspell "Revive Tomb Priest"
#details "The Tomb Priest is a H2 reanimator priest."
#end

#selectspell "Revive Tomb King"
#details "The Tomb King is a H3 reanimator priest."
#end

#selectspell "Carrion Centaur"
#details "The Carrion Centaur is a H1 priest."
#end

#selectspell "Carrion Lady"
#details "The Carrion Lady is a N1H2 mage."
#end

#selectspell "Carrion Lord"
#details "The Carrion Lord is a D2N3H3 mage."
#end

#selectspell "Summon Bean Sidhe"
#details "The Bean Sidhe is an undead A1D1 mage-assassin that has the following randoms:

100%: +1 AWED"
#end

#selectspell "Contact Iron Angel"
#details "The Iron Angel has Halt Heretic 9. It has -10 in all magic paths, making empowerment to gain magic paths both time consuming and absurdly expensive."
#end

#selectspell 362 -- Contact Couatl, C'tis
#details "The Couatl is a flying S3N3H2 mage."
#end

#selectspell 394 -- Contact Couatl, Mictlan
#details "The Couatl is a flying S3N3H2 mage."
#end

#selectspell "Call Ahurani"
#details "The Ahurani is a W2H1 mage. It has Disease Healer 1 and causes Rain in battles."
#end

#selectspell "Call Celestial Yazad"
#details "Summons a random Yazad from the list below. These are not unique, therefore multiple casts may result in duplicates.

Yazad of Fire: F4S2H2
Yazad of Justice: F3S3H2
Yazad of the Stars: A2S4H2
Yazad of the Sky: A4S2H2
Yazad of Water: W4S2H2
Yazad of the Earth: E3S2N2H2"
#end

#selectspell "Call Fravashi"
#details "The Fravashi is a flying A3S2H3 mage."
#end

#selectspell "Call Jahi"
#details "The Jahi is a size 3 flying dream seducer."
#end

#selectspell "Call Yata"
#details "Summons a random Yata from the list below. These are not unique, therefore multiple casts may result in duplicates.

Daeva of Shooting Stars: S3D3H2, Bringer of Misfortune 5
Daeva of Frost and Snow: W3D3H2
Yata: F3D3H2
Pairika: F2D2B3H2, Dream Seduction"
#end

#selectspell "Contact Harbinger"
#details "The Harbinger is a flying A3H2 mage."
#end

#selectspell "Heavenly Wrath"
#details "The Angel of Fury has Blood Vengeance and wields a Holy Scourge, but cannot lead troops."
#end

#selectspell "Heavenly Choir"
#details "The Seraph is a flying F4A4S4H4 mage. Angels of the Heavenly Choir gain H2 if made commanders. Harbingers gain A3H2 if made commanders."
#end

#selectspell "Reascendance"
#details "The Fallen Angel is a F3D3B3 mage."
#end

#selectspell "Contact Civateteo"
#details "The Civateteo is a D1B1H2 mage and reanimator priest."
#end

#selectspell "Contact Tlahuelpuchi"
#details "The Tlahuelpuchi is a D1N1B2 mage-assassin."
#end

#selectspell "Contact Onaqui"
#details "The Onaqui is a D2N1B3H1 mage which summons Beast Bats in friendly dominion. It has the following randoms:

100%: +1 FDNB"
#end

#selectspell "Contact Yaksha"
#details "The Yaksha is a E3N1H1 mage with the following randoms:

100%: +1 WESN
10%: +1 WESN"
#end

#selectspell "Contact Yakshini"
#details "The Yakshini is a W3N1H1 mage with the following randoms:

100%: +1 WESN
10%: +1 WESN"
#end

#selectspell "Contact Nagini"
#details "The Nagini is a W2E1N1H1 mage and seducer. It suffers -1W when in seducer form. It has the following randoms:

100%: +1 WESN
10%: +1 WESN"
#end

#selectspell "Contact Nagaraja"
#details "The Nagaraja is a W2E1N1H2 mage."
#end

#selectspell "Summon Kinnara"
#details "The Kinnara is a flying A2S2H2 mage."
#end


#selectspell "Summon Spectre"
#details "Spectral Mages are D1, with the following randoms:

100%: +1 WESD
100%: +1 WESD"
#end

#selectspell "Contact Lamia Queen"
#details "Lamia Queens are D2N1, with the following randoms:

100%: +1 WDNB
100%: +1 WDNB"
#end

#selectspell "Contact Nagarishi"
#details "The Nagarishi is a W3E3N1H1 mage with the following randoms:

100%: +1 WESN
10%: +1 WESN"
#end

#selectspell "Summon Siddha"
#details "The Siddha is a A2S3H3 mage with teleport map movement. This does not allow them to escape magic phase attacks."
#end

#selectspell "Summon Devata"
#details "The Devata is a A3S2H3 mage."
#end

#selectspell "Summon Devala"
#details "The Devala is a S3H4 mage that is always blessed and spreads dominion like a temple."
#end

#selectspell "Summon Rudra"
#details "The Rudra is a flying F3A3D3H1 mage that has -20 research and -5 forge bonus."
#end

#selectspell "Summon Dakini"
#details "The Dakini is a flying A3D1B3H2 mage that has damage reversal."
#end

#selectspell "Summon Samanishada"
#details "The Samanishada is an assassin that wields a Duskdagger and Moon Blade."
#end

#selectspell "Summon Mandeha"
#details "The Mandeha is a flying A3D3B2H3 mage. It causes Darkness in battles, and has Sleep Aura 15."
#end

#selectspell "Summon Mandeha"
#details "The Mandeha is a flying A3D3B2H3 mage. It causes Darkness in battles, and has Sleep Aura 15."
#end

#selectspell "Contact Dai Tengu"
#details "The Dai Tengu is a flying A3E1N1H2 mage."
#end

#selectspell "Contact Nushi"
#details "The Nushi is a W3D1N2 mage, but has 20% Homesickness."
#end

#selectspell "Summon Mandeha"
#details "The Mandeha is a flying A3D3B2H3 mage. It causes Darkness in battles, and has Sleep Aura 15."
#end

#selectspell "Summon Oni General"
#details "The Oni Shugo is a D2 mage with the following randoms:

100%: +1 FAE"
#end

#selectspell "Contact Kitsune"
#details "The Kitsune is a stealthy N3 mage. Its human form is also a Spy. It has the following randoms:
50%: +1 AWES"
50%: +1 AWES"
50%: +1 AWES"
25%: +1 AWEN"
#end

#selectspell "Summon Dai Oni"
#details "The Dai Oni is a F2E2D3H1 mage with the following randoms:

100%: +1 FAED"
10%: +1 FAED"
#end

#selectspell "Olm Conclave"
#details "The Olm Sage is a W2E1 mage."
#end

#selectspell "Enliven Marble Oracle"
#details "The Marble Oracle is a H2 priest."
#end

#selectspell "Awaken Tomb Oracle"
#details "The Tomb Oracle is a E3D3H3 priest."
#end

#selectspell "Contact Void Spectre"
#details "The Void Spectre is a S4 mage. Each turn, every unit not owned by LA R'lyeh has a 30% chance in the same province as the spectre to gain an openended 2d6 insanity. This is halved (and rounded down) if they have 50-74 insanity, or quartered if they have 75+ insanity. The minimum amount of insanity added in this step, for a susceptible victim that fails their MR check is 1. Units with Void Sanity, Pretenders and Disciples do not suffer insanity from this. The spectre also kills 1% of the population per turn, yielding 1 civilian corpse per 20 population killed in this way."
#end

#selectspell "Contact Draconians"
#details "The Draconian Chief has the Summon Allies ability, allowing it to spend a turn to produce one Draconian."
#end

#selectspell "Contact Naiad"
#details "The Naiad is a W3N3 mage with 10% Homesickness."
#end

#selectspell "Summon Flame Spirit"
#details "The Flame Spirit is a F3 mage."
#end

#selectspell "Summon Bishop Fish"
#details "The Bishop Fish is a H3 priest."
#end

#selectspell "Sea King's Court"
#details "The Sea King is a W3 mage which generates one water gem per turn. Creates 15 Sea Trolls rather than the above noted 10."
#end

#selectspell "Streams from Hades"
#details "The Kokythiad is a W3D3 mage."
#end

#selectspell "Troll King's Court"
#details "The Troll King is a E3 mage."
#end

#selectspell "Forest Troll Tribe"
#details "The Troll Shaman is a D1N1 mage with the following randoms:

100%: +1 EDN"
#end

#selectspell "Summon Mound Fiend"
#details "The Mound Fiend is a D3H2 mage and reanimator priest."
#end

#selectspell "Harvester of Sorrows"
#details "The Harvester of Sorrows has Reaper 10."
#end

#selectspell "Call Wraith Lord"
#details "The Wraith Lord is a D3 mage. It is immortal and reforms its body the same turn it is killed."
#end

#selectspell "Awaken Ivy King"
#details "The Ivy King is an N3 mage."
#end

#selectspell "Faerie Court"
#details "The Faery Queen is a A3N3 mage with Disease Healer 1."
#end

#selectspell "Golem Construction"
#details "The Golem is a S2 mage."
#end

#selectspell "Create Revenant"
#details "The Revenant is a D1 mage."
#end

#selectspell "Lichcraft"
#details "The Lich is an immortal D4 mage."
#end

#selectspell "Telestic Animation"
#details "The Telestic Animate is an immoble H2 priest."
#end

#selectspell "Call the Worm That Walks"
#details "The Worm Mage is an immortal N3 mage that creates 5 Large Beetles every combat round, and explodes on death in an AoE 8 disease cloud (with a MR check to resist its effects). It has the following randoms:

20%: +1 EDN"
#end

#selectspell "Blood Rite"
#details "A vampire's immortal return time is equal to the distance in provinces between where they were summoned and where they died, to a maximum of 24 turns."
#end

#selectspell "Curse of Blood"
#details "The Vampire Lord is an immortal D3B3 mage. Their immortal return time is equal to the distance in provinces between where they were summoned and where they died, to a maximum of 24 turns."
#end

#selectspell "Contact Hesperide"
#details "The Hesperide is a F3S3N2H2 mage, with Disease Healer 3."
#end

#selectspell "Contact Bakeneko"
#details "The Bakeneko is either a F1 or D1 mage."
#end

#selectspell "Contact Mujina"
#details "The Mujina is a E1N2 mage with the following randoms:

50%: +1 WE"
#end

#selectspell "Contact Tanuki"
#details "The Tanuki is a E1N2 mage with the following randoms:

100%: +1 FWEN
50%: +1 FWEN
#end

#selectspell "Contact Jorogumo"
#details "The Jorogumo is a W1D2N2 mage with the following randoms:

100%: +1 FWDN
#end

#selectspell "Contact Hesperide"
#details "The Hesperide is a F3S3N2H2 mage, with Disease Healer 3."
#end

#selectspell "Contact Jinn"
#details "The Jinn is a flying unseen A2F2 mage."
#end

#selectspell "Contact Houri"
#details "The Houri is a flying F2A2N2 mage and seducer."
#end

#selectspell "Summon Ifrit"
#details "The Ifrit is a flying unseen F3A2 mage."
#end

#selectspell "Summon Shaytan"
#details "The Shaytan is a F2A2B2 mage and corruptor."
#end

#selectspell "Summon Marid"
#details "The Marid is a F4A4W3E2 mage."
#end

#selectspell "Contact Marid"
#details "The Marid is a F4A4W2E2 mage."
#end

#selectspell "Awaken Jinn Block"
#details "The Jinn Block is an immobile F1A1H1 mage with -8 research output."
#end

#selectspell "Winter's Call"
#details "Illwinter must be active to cast this spell. The Niefel Jarl is a W3D2H2 mage with the following randoms:

100%: +1 AWD
10%: +1 AWD"
#end

#selectspell "Summon Ghulah"
#details "The Ghulah is a D1B1 mage."
#end

#selectspell "Summon Si'lat"
#details "The Si'lat is a F1A2E1 mage."
#end

#selectspell "Juggernaut Construction"
#details "If made a commander via Divine Name, the Juggernaut is a H3 priest."
#end

#selectspell "Juggernaut Construction"
#details "If made a commander via Divine Name, the Juggernaut is a H3 priest."
#end

#selectspell "Summon Asrapas"
#details "If made commanders, Asrapas are B1H1 mages."
#end

#selectspell "Summon Danavas"
#details "If made commanders, Danavas become H2 priests and may gain magic paths:

50%: +1 B"
50%: +1 B"
50%: +1 A"
50%: +1 A"
#end

#selectspell "Procession of the Underworld"
#details "If made commanders, Lampades are S1D2N1 mages."
#end

#selectspell "Bind Keres"
#details "If made commanders, Keres are D1B1 mages."
#end


#selectspell "Fata Morgana"
#details "Adds a Phanatasmal Chief commander to all province defence. Province defence gains two Phantasmal Warriors per point, and one Phantasmal Archer per point. At 20+, each point also adds a Phantasmal Knight. Friendly provices lose 10 unrest per turn. There is a 50% chance to hide all units from scouts in friendly dominion, otherwise the number of units is multiplied by a random number between 0 and 5."
#end

#selectspell "Foul Air"
#details "Worldwide Unrest +d4. In battles, every 320 ticks (or 23.4375 times a round), all creatures with less hitpoints than their maximum become diseased. Inanimate and demonic creatures are not affected by this."
#end

#selectspell "Ghost Ship Armada"
-- long version
-- #details "Does not function if Sea of Ice is active. Initially creates one (Torgin's, the strongest) armada, with additional lesser armadas being generated as gold is pillaged, to a maximum of 5. Armadas will attack coastal provinces at random. Specifically, up to 5000 checks are made for each armada to find an eligible province. A province is considered not eligible and skipped if any of the following are true:
-- 
-- Belongs to the caster or a member of their disciples team
-- Is not coastal
-- Contains a sieged fort that is owned by the caster or a member of their team
-- Is directly adjacent to the province hit by Torgin's component of the armada, or the last province targeted by a lesser armada
-- Has a population less than 10 x (closed d25 + 24), and the attempt number is less than (number of provinces on the map / 5, rounded down)
-- Contains a fort, and the attempt number is less than the number of provinces on the map
-- 
-- If no province is found in 5000 checks, the armada does nothing this turn.
-- 
-- Torgin's armada consists of:
-- 	Torgin the Damned Admiral leading 20 armoured Damned Buccaneers, equipped with The Admiral's Sword, Shield of the Accursed, Amulet of Antimagic, and Burning Pearl; scripted to Attack
-- 	Soulplunder the Damned Captain leading 16 unarmoured Damned Buccaneers, equipped with a Star of Heroes, Dancing Trident, and Dancing Shield; scripted to Attack Rear
-- 	Unjust the Damned Captain leading 16 unarmoured Damned Buccaneers, equipped with a Flesh Eater, Enchanted Shield, Ring of Fire, and a Pendant of Luck; scripted to ATtack Rear
-- 	Wornhem Helmsman the Damned Captain leading 12 armoured Damned Buccaneers, equipped with an Ice Pebble Staff; scripted to cast Spells
-- 	Leperbone the Damned Captain leading 12 unarmoured Damned Buccaneers, equipped with a Knife of the Damned, Eye Shield, Cat Charm, and Ring of the Warrior; scripted Attack
-- 	Ashbreath the Damned Boatswain, F2, 2 fire gems, equipped with a Fire Plate, Lightning Rod, and Amulet of Antimagic; scripted cast Spells
-- 	Plaguesky the Damned Boatswain, A2, 1 air gem, equipped with a Lightning Spear and Weightless Scale Mail; scripted cast Spells
-- Lesser armadas consist of:
-- 	Damned Captain leading 12 armoured Damned Buccaneers, scripted Attack
-- 	Damned Captain leading 12 unarmoued Damned Buccaneers, scripted Attack
-- 	Damned Boatswain, random level 2 in AWD
-- 
-- If the armada dies when attacking the province, it is killed off (and can be regenerated later). If all armadas are defeated, the spell ends and the global enchantment is removed.
--
-- Upon success, the province is set to independents and pillaged. The population killed is 10 * openended 2d100, to a maximum of half the province's population. If there is a fort, the final popkill is only 75% of this value. Generates (popkill/20) unarmed corpses in the province. Generates (popkill/5) unrest or 50, whichever is smaller. If this is the final armada, (popkill/10 - (closed d(popkill/100) - 1)) gold is generated for the enchantment's owner.
-- Every 350 gold obtained this way creates an additional armada, or recreates one that was previously defeated.'

#details "Does not function if Sea of Ice is active. Initially creates one (Torgrin's) armada, with additional lesser armadas appearing as gold is pillaged, to a maximum of 5. Provinces are picked at random and considered not eligible and rerolled if any of the following are true:

Not coastal
Owned by the caster or their team
Contains a sieged fort owned by the caster or their team
Directly adjacent to the province hit by Torgrin's component of the armada or the last province targeted by a lesser armada
Population less than 10 * (closed d25 + 24), and the attempt number is less than (number of provinces on the map / 5, rounded down)
Contains a fort, and the attempt number is less than the number of provinces on the map

Torgrin's armada consists of:

32 armoured Damned Buccaneers
44 unarmoured Damned Buccaneers
Damned Admiral with The Admiral's Sword scripted to Attack
Two Damned Captains, one with Star of Heroes and the other with a Flesh Eater, scripted to Attack Rear
Damned Captain with an Ice Pebble Staff scripted to cast Spells
Damned Captain with a Knife of the Damned scripted to Attack
Damned Boatswain, F2, 2 fire gems, scripted cast Spells
Damned Boatswain, A2, 1 air gem, scripted cast Spells

Lesser armadas consist of:

12 armoured and unarmoured Damned Buccaneers
Two Damned Captains scripted to Attack
Damned Boatswain, random level 2 in AWD

If any armada loses a battle, it is killed off. If all armadas are defeated, the spell ends and the global enchantment is removed.

Otherwise, the province is pillaged and left empty. The population killed is 10 * openended 2d100, to a maximum of half the province's population. Forts reduce the popkill by 25%. Generates (popkill/20) unarmed corpses. Generates (popkill/5) unrest or 50, whichever is smaller. The last armada generates (popkill/10 - (closed d(popkill/100) - 1)) gold for the enchantment's owner.
Every 350 gold obtained this way creates an additional armada, or recreates one that was previously defeated."
#end

#selectspell "Gift of Health"
#details "Friendly units gain 10% HP per point of friendly dominion. There is a (10*dominion) chance for friendly units to experience a healer check, in the same way as a regular healer, but that affects all units (including inanimates and undead). Aging reduced by half."
#end

#selectspell "Guardians of the Deep"
#details "Underwater province defence gains a Sea Troll commander, and a variety of other sea creatures (all die rolls are closed):
1d4 Sea Serpents
1d6 Giant Lobsters
1d6 Sharks
25% chance for 1d6 Sea Trolls

In Deep Seas only:

1d8 Krakens
25% chance for a single Monster Fish

In underwater provinces that are not Deep Seas:

1d6 Sea Stags
1d6 Leocampus
1d6 Sea Dogs
25% chance for a single Asp Turtle

Additionally, there is a 25% chance each turn that a single random hostile underwater province under the caster's dominion is attacked by an identical composition of units to those that would appear in the additional province defence due to this spell."
#end

#selectspell "Haunted Forest"
#details "When the caster (or a member of their team) fights in friendly dominion, killed non-inanimate non-undead creatures transform into Manikins under the caster's (or team member's) control. These will persist for the remainder of the battle before disappearing."
#end

#selectspell "Lure of the Deep"
#details "The chance of being lured (in percent) is 20 + (strength of caster's dominion * 20). Being lured forces an easy MR check to avoid drowning. Creatures that do not drown underwater are unaffected. The dominion of other players has a protective effect. This does not function at all outside of coastal provinces, or if either Sea of Ice or Thetis' Blessing are active. Damage from this spell is considered to have no source, and as such cannot be redirected, and kills do not add to the caster's kill stat. Sirens become 50 gold cheaper."
#end

#selectspell "Mechanical Militia"
#details "Adds a Mechanical Man commander to all province defence. Province defence gains two Mechanical Men per point. At 20+, each point also adds an Iron Fly."
#end

#selectspell "Perpetual Storm"
#details "All battles are affected by Storm and Rain. Income -20%, except underwater and cave provinces are not affected. Map movement costs are increased by 2. Murdering Winter, Flames from the Sky, and Fires from Afar have a 25% chance of failing. Seeking Arrow has a 75% chance of failing. Sailing becomes impossible, and Storm Power or Storm Immunity is required to fly even on the strategic map."
#end

#selectspell "Purgatory"
#details "All hostile undead beings in the caster's dominion have a (Dominion * 10)% chance of being hit by 6 AP fire damage, multiplied by 3 after resistances and vulnerabilities. Damage from this spell is considered to have no source, and as such cannot be redirected, and kills do not add to the caster's kill stat."
#end

#selectspell "Riches from Beneath"
#details "Income for all provinces is increased by (friendly dominion * original income) / 25 + (friendly dominion * mine gold income) / 5. Friendly dominion is capped at 5 for this calculation.
Resources in all provinces are increased by (friendly dominon * 20) percent, to a maximum of doubling at 5 points of friendly dominion.

Casting Gift of Nature's Bounty in conjunction with this spell will additionally cap friendly dominion to 5 for the purposes of Nature's Bounty's calculations."
#end


#selectspell "Second Sun"
#details "Gradually shifts Growth scales across the world towards Death, at the rate of 1 per six turns. Immediately gives all provinces +1 Heat, and adds 1 more Heat per two turns, to a maximum of +4 Heat after six turns.
The value of sun awe is increased by 2 in situations where it is active."
#end

#selectspell "Strands of Arcane Power"
#details "Site searching: In each province that is owned and under friendly dominion, for each path the caster has, roll an exploding d10 and add the caster's path level. Search the province according to the die result:

21+ - search at level 3
16+ - search at level 2
11+ - search at level 1

Each turn, every hostile non-mindless mage in the caster's dominion must make a MR check, unaffected by the caster's pen boosters or Astral level. If they succeed this, nothing further happens to them.
If they are not an astral mage, they are attacked with 10 AN magical damage, with another MR roll to negate it. This MR roll does use the caster's penetration bonus from items, and adds (their astral level/2) rounded down to the penetration value. Damage inflicted this way is not attributed to the global caster, and will not trigger Blood Vengeance or similar effects, nor do enemies killed this way add to his kills stat.
If they are an astral mage, both parties roll (their current astral level) + closed d6. The caster of this spell wins ties. The loser becomes feebleminded."
#end

#selectspell "The Eyes of God"
#details "Adds +25 patrol strength to every friendly province under friendly dominion, providing that there is positive patrol strength there already. Troop counts from scout reports in all provinces under friendly dominion have no margin of error. Additionally, all battles in the caster's dominion experience a battle enchantment-like effect: every 320 ticks (or 23.4375 times a round), 6% of the field is selected at random. Illusory creatures that are hostile to the caster struck for 999 AN magical damage, with a MR check to avoid the effect. Damage inflicted this way is considered to be from the spell's caster and will add to their kills stat."
#end

#selectspell "The Kindly Ones"
#details "All three Erinyes will not attack those underwater. Both Alecto and Megeara each seek out one blood mage completely at random. Tisiphone seeks out any hostile commander that has kills. Upon being cast all three Erinyes are returned to life if they were previously slain. Once killed, they will not return until the spell is recast. Once all three die, the enchantment ends."
#end

#selectspell "The Looming Hell"
#details "Up to 5 random enemy non-commander units inside the caster's dominion will be offered to sell their souls. Mindless units and those not under a leader are not eligible. They get a Morale check vs 10 + dominion to resist (4 easier to resist if their commander has fear). There is a 5% chance per point of dominion for any given check to not count to the limit of 5. Failing to resist begins an assassination bettle of the deserting unit and a Devil commander against the deserter's original commander."
#end

#selectspell "The Wrath of God"
#details "Enemy units have a (turmoil + 2 + 2 * caster's dominion in the province)% chance to be struck by lightning, with a minimum strike chance of 1%. Those in underwater provinces and caves are unaffected. Being struck inflicts 9 AN shock damage, which is not attributed to the caster."
#end

#selectspell "Thetis' Blessing"
#details "Non-amphibious units suffer the regular Poor Amphibian penalty: -50% combat speed, Att -3, Def -3, Enc +1. Prevents the drowning of blood slaves underwater, but does not enable underwater blood hunting."
#end

#selectspell "Utterdark"
#details "Worldwide Income and Resources -90%, except in caves and deep seas. All battles are fought under Darkness -6. Additionally, selects 4 provinces at random to consider attacking. Provinces owned by the caster or their team are skipped. If Purgatory is active, provinces outside the caster's dominion are also skipped. Provinces are attacked by one the following parties, at equal weighting. All die rolls are open ended.

1 Fiend of Darkness commander
1 Shade Beast commander with 1d6 Shades
1 Shade Lord commander with 1d4 Shades 1 Shadow Soldier

These units belong to Special Monsters and the caster does not receieve battle reports for them."
#end

#selectspell "Vengeful Water"
#details "All hostile commanders in friendly dominion have a  (5 + dominion * 2)% chance to be attacked by some kind of water or ice elemental. The first of the following criteria that are met determines what manner of elemental attacks:

If underwater, the attacker is a size 5 water elemental
If in Cold 2, the attacker is a size 4 ice elemental
If in Cold 3, the attacker is a size 5 ice elemental
If in a coastal province, the attacker is a size 6 water elemental
If in a swamp province, the attacker is a size 6 water elemental
If not inanimate or in a freshwater province, the attacker is a size 3 water elemental
Otherwise, the attacker is a size 2 water elemental."
#end

#selectspell "Wrath of the Sea"
#details "-30% income in all coastal provinces."
#end

#selectspell "Wild Hunt"
#details "The Wild Hunt targets enemy priests located in forest provinces.

Herne the Lord of the Hunt targets land forest provinces. He will preferentially target the enemy priest with the highest holy magic level found in forests, even if they are sneaking, and is somewhat biased towards low province IDs: this is due to searching in increasing IDs with a 50% chance to skip over any given province. He will only attack the first valid commander he finds. Herne himself attacks victims in assassination settings. He is a E1N5 mage with 2 nature and 1 earth gem, is scripted to cast spells, and is equipped with an Enchanted Spear, Wall Shaker, and Amulet of Resilience. He is always accompanied by 12 Barghests and 17 Wolves, and his retinue of 6d6 Black Dogs. Should he lose an assassination battle, the spell will end and the enchantment will fade.

This spell also spawns lesser attacks. Unlike Herne, these select land forest provinces entirely at random, and will always attack the nonsneaking hostile priest in the selected province with the lowest commander ID. This makes 210 attempts: failing to find a commander to attack consumes 1 attempt, and successfully attacking a commander consumes 51 attempts, meaning that there are a maximum of 5 such attacks per turn. A single commander can be attacked multiple times by lesser attacks. The failure of a lesser attack does not reduce future attacks, nor does it result in the enchantment ending.

Lesser attacks are comprised of one of following, at equal chances. All die rolls are openended.

Barghest commander, 1d6 + 4 Black Dogs
Cu Sidhe commander, 1d4 + 2 Cu Sidhe
Dire Wolf commander, 1d10 + 10 Wolves"
#end


#selectspell "End of Culture"
#details "Adds to the number of Yomi freespawn attempts in each province. The number added is equal to the Turmoil scale, increasing the final number of spawning attempts to (Turmoil*2 + 1). Doubles the chance of an Oni Summoner creating Ko-Oni."
#end

#selectspell "Illwinter"
#details "Affects the entire world. 50% chance of unrest +d4, Cold +1, and an additional stacking +1 for every 4 months the spell has been active. Niefelheim, Jotunheim, Vaettiheim, and Utgard have the recruitment limit of all units increased by +2, so long as they are on the same team as the caster. This allows all of these nations except Utgard to be able to recruit one Niefel Giant per fort.

Selects two random provinces every turn. If a picked province is underwater, does not have cold scales, or is owned by the caster or their team, nothing happens. Otherwise, it is attacked by one of the following groups, selected at random with equal weighting:

Niefel Giant commander with 2d4 - 1 Niefel Giant troops
Niefel Shaman commander with open ended 2d8 Winter Wolf troops
Werewolf commander with open ended 2d20 Wolf troops
Jotun Wolf commander with open ended 2d6 Dire Wolf troops"
#end

#selectspell "Theft of the Sun"
#details "Grants 10 fire gems and 5 astral pearls each month. Worldwide darkness (penalty of -3), income -30%, resources -30% (does not affect caves and deep seas). Removes the sun, causing spells that require a sun such as Solar Brilliance and Solar Rays to be uncastable unless Second Sun is active, or other items and creatures that count as a sun (such as the Forbidden Light or Goat Sun) are in the province. Sun Guides, Ah K'in, Ah K'in Kan Ek' and the Halach Uinic gain 1 Awe."
#end

#selectspell "Gigantomachia"
#details "Adds +1 to recruitment limit for all units for all nations on the same team as the caster. Adds +3 Dominion conflict bonus. The following units become 10 gold cheaper:

Mekone:

Lochos, Geronte, Ephor, Archon, Gigante Ekdromos, Gigante Hoplite, Discobolus, Polemarch, Basileus, Elder Cyclops

MA Phlegra:

Cyclops Chieftain, Cyclops Shepherd Shaman, Cyclops Warrior, Cyclops Hurler, Gigante Warrior, Phlegran Tyrant, Elder Cyclops

LA Phlegra:

Cyclope Commander, Cyclope Soldier, Cyclope Smith, Laestrygonian, Laestrygonian Tyrant"
#end

---- NON-GLOBAL RITUALS ----

#selectspell "Summon Animals"
#details "Summons based on terrains, in order of priority:

Swamp:
 2/3 Giant Spider
 1/3 Horned Serpent
 
Any Underwater:
 3/12 Sea Stag
 2/12 Hippocampus
 1/12 Leocampus
 2/12 Sea Dog
 1/12 Shark
 2/12 Small Shark
 1/12 Kraken
 
Waste:
 1/3: If also highland, Black Hawk, otherwise Giant Spider
 1/3: Giant Spider
 1/3: Goat
 
Highland:
 1/3: Wolf
 1/3: Black Hawk
 1/3: Great Hawk
 
Forest:

 1/6: Boar
 1/6: Giant Spider
 1/6: Great Bear
 1/6: Wolf
 1/6: Moose
 1/6: Deer
 
Any other terrains:

 1/6: Great Lion
 1/6: Giant Spider
 1/6: Black Hawk
 1/6: Wolf
 1/6: Goat
 1/6: Deer"
#end
#selectspell "Animal Horde"
#details "Summons based on terrains, in order of priority:

Swamp:
 2/3 Giant Spider
 1/3 Horned Serpent
 
Any Underwater:
 3/12 Sea Stag
 2/12 Hippocampus
 1/12 Leocampus
 2/12 Sea Dog
 1/12 Shark
 2/12 Small Shark
 1/12 Kraken
 
Waste:
 1/3: If also highland, Black Hawk, otherwise Giant Spider
 1/3: Giant Spider
 1/3: Goat
 
Highland:
 1/3: Wolf
 1/3: Black Hawk
 1/3: Great Hawk
 
Forest:

 1/6: Boar
 1/6: Giant Spider
 1/6: Great Bear
 1/6: Wolf
 1/6: Moose
 1/6: Deer
 
Any other terrains:

 1/6: Great Lion
 1/6: Giant Spider
 1/6: Black Hawk
 1/6: Wolf
 1/6: Goat
 1/6: Deer"
#end
#selectspell "Monster Boar"
#details "Creates a stealthy Monster Boar commander in the targeted province, which generates 15 unrest a turn until killed."
#end
#selectspell "Raven Feast"
#details "The ravens return (sqrt(corpses)+1)/2 death gems."
#end
#selectspell "Wind Ride"
#details "Picks a random non-stealthy commander in the targeted province to move. This fails and the spell is wasted if the chosen victim is size 6, is ethereal, or has earth 4 or higher. Next, the victim has a size-dependent chance to be moved one province towards the caster (as below) which, if the victim is hostile, is further reduced by 10% for each level they have in Air magic. Finally, if the victim cannot fly and did not finish in the caster's province, they suffer size-dependent magical AN untyped falling damage. The full falling damage is reduced by 5 per level of air magic the target has, and is then halved if the victim was not moved out of their initial province. Some bodyguards of the victim may also be moved, but are never subject to the falling damage.

The effect of size on the movement chance and the full falling damage is as follows:

Size 1 - 95% - 15
Size 2 - 95% - 25
Size 3 - 90% - 30
Size 4 - 75% - 35
Size 5 - 50% - 40"
#end
#selectspell "Winged Monkeys"
#details "A random enemy commander in the targeted province enters an assassination battle against one Winged Monkey commander and 7 Winged Monkey troops. Commanders with non-holy magic levels are never targeted by this spell. If the target is size 3 and smaller, the monkeys are able to abduct the victim, otherwise the assassination proceeds as normal. In order to abduct a commander, they must reach 100 fatigue in the resulting battle, which will cause the battle to end and they will be carried to the caster's province."
#end
#selectspell "Ether Gate"
#details "Casting this spell increases the Magic scale in the province by 3. Ether Lords are S3D2 mages, with a random +1 to ASDB."
#end
#selectspell "Internal Alchemy"
#details "Reduces the caster's age by 15 years. Attempts to add 5 insanity, unless the caster is a Pretender or Disciple, mindless, or has Void Sanity. If the caster has 50-74 insanity, they only gain 2 insanity. If the caster has 75+ insanity, they only gain 1 insanity."
#end
#selectspell "Infernal Breeding"
#details "Creature Type roll: roll a closed 2d6, subtract 1. Add 1 for EA, 2 for MA, and 3 for LA.
Quantity roll: roll an open 1d4, subtract 2, add the spell's number of effects, and add half the caster's Adept Crossbreeder value.
Creatures are spawned depending on the creature type roll:
 2: Hellbred Giant commander, with quantity roll / 2 Hellbred Giant troops
 3: Quantity roll Hellbred Horite troops
 4: Quantity roll / 3 Hellbred Giant troops
 5: Size 3 Hell Spawn with Fire Flare attack, with commander and quantity roll / 2 troops
 6: Size 4 Winged Hell Spawn with Fire Flare attack, quantity roll / 2 troops
 7: Size 2 Hell Spawn with Venomous Fangs or a Lance, quantity roll troops
 8+: Size 2 wingless Hell Spawn either either full plate or Fire Flare, quantity roll troops, with commander"
#end
#selectspell "Grow Fortress"
#details "Grows a bramble fort in the targeted province.

Administration: 25
Commander Point Bonus: 1
Recruitment Point Bonus: 75%
Supply Storage: 200
Wall Defender Multiplier: 1.5
Wall Integrity: 150"
#end
#selectspell "Fort of the Ancients"
#details "Grows a bramble fort in the targeted province.

Administration: 25
Commander Point Bonus: 1
Recruitment Point Bonus: 75%
Supply Storage: 200
Wall Defender Multiplier: 1.5
Wall Integrity: 150"
#end
#selectspell "Banquet for the Dead"
#details "This spell kills the caster. Twiceborn does not function, due to inflicting over 9000 damage. Any boosters held by the caster will be safely returned to the lab.
Summons a Malik, a D2B2H2X2 mage, where X can be FES. It has 15% Shattered Soul.
Summons four Ditanu as units, which may be converted to mages via Gift of Reason or Divine Name."
#end
#selectspell "Dark Slumber"
#details "Unrest +10, kills 3% population. Creates a Minotaur Manikin, 2d6 Mandragoras and 6d6 Manikins owned by the player in the targeted province."
#end
#selectspell "Sanguine Heritage"
#details "This spell can summon a total of eight different members of the vampiric nobility."
#end
#selectspell "Call of the Drugvant"
#details "Unrest +50, kills 5% population. Creates a Brigand Leader and Ahu as commanders, 5d6 Villains and 2d6 Daevas in the targeted province. All of these units are owned by Independents."
#end
#selectspell "Unleash Imprisoned Ones"
#details "Kills 90% population. Generates unarmed corpses equal to 9% of the total population killed. Generates 1 Umbral per 400 population killed, and 3 Penumbrals per 400 population killed. The three God Vessels spawn in random provinces."
#end
#selectspell "Dreams of R'lyeh"
#details "Selects a random enemy commander in the targeted province. Mindless commanders and those with 0 Encumbrance cannot be picked with this spell.

If the victim has Void Sanity or is a Pretender or Disciple, they gain no insanity from either of the following two steps. Otherwise, they gain 2 insanity, or 1 insanity if they had 50% or more already. The victim also makes a MR check, the caster gains +2 to their existing penetration for this, and the victim's Astral levels (if any) do not confer a bonus. Failing this check adds a further openended d8 insanity to the victim, halved (and rounded down) if they have 50-74 insanity, or quartered if they have 75+ insanity. The minimum amount of insanity added in this step, for a susceptible victim that fails their MR check is 1.

Regardless of the insanity outcomes, the victim makes a normal MR check. Success resists the assassination component of the spell, failure results in an assassination attempt taking place in the Void: those without Void Sanity have their attack skill, defence skill, precision and MR halved."
#end
#selectspell "Astral Projection"
#details "This is a scrying spell, but the caster's astral cord may be severed by hostile astral mages. Each turn the enchantment is in effect, each hostile astral mage in the target province has a (40 * astral level)% chance to feeblemind the caster, which will also end the enchantment. The nation owning the mage that detected the scryer is notified of the scryer's name."
#end
#selectspell "Earth Attack"
#details "Floating commanders cannot be attacked by this spell, but flying commanders can. The attacker is a size 6 earth elemental. Sneaking commanders are not valid targets for the elemental."
#end
#selectspell "Fires from Afar"
#details "There are 10 bolts, plus one per caster level. The chance of each bolt hitting is 20% or (25 * number of units in the targeted province)/number of bolts, whichever is higher. Those who are hit suffer 15 points of AP fire damage. The caster will not get a report on the results of the attack without a spy in the province."
#end
#selectspell "Fate of Oedipus"
#details "Dispels The Eyes of God, regardless of the strength of any overcast, and blinds the commander that had cast it."
#end
#selectspell "Breath of the Desert"
#details "Kills 5% population, +3 heat. This effect can only trigger once per province per turn, and the temperature change occurs in the event phase after both magic phase and regular battles have been resolved."
#end
#selectspell "Mind Hunt"
#details "Each hostile astral mage in the targeted province has a (40 * astral level)% chance to sever the caster's astral cord, feebleminding them and preventing further effects of this spell. The nation owning the mage that detected the mind hunter is notified of the mind hunter's name.

If the hunter cannot use either Soul Slay or Mind Burn, the spell fails.

If this does not happen, a non-mindless hostile commander is randomly selected in the targeted province. They make a regular difficulty MR check, including the caster's penetration bonus and bonus from additional path levels, but the victim's astral levels (if any) do not offer a MR bonus.
Upon failing this, if the caster knows Soul Slay, the victim takes 999 damage (without any rolls or DRN) in the head, and becomes soul slayed if this kills them. If they only know Mind Burn, the victim takes (10 + astral level) damage (also without any DRN) in the head."
#end
#selectspell "Murdering Winter"
#details "Totals up the numbers of nonsneaking commanders of all non-allied nations in the targeted province. Each nation rolls (closed d100 + 49) * number of commanders, the nation with the highest value is the target of this spell. In the event of a tie, the lower nation ID is targeted.

Strikes 75% of all units (including those that are stealthed) belonging to the targeted player in the targeted province with 8 AN cold damage. The damage inflicted is increased by 2 per Cold scale in the province, or decreased by 2 for per Heat scale in the province. Commanders take 3 less damage. Fails if cast into a province with Heat 3.

This spell can only be cast on each province once per player per turn."
#end
#selectspell "Flames from the Sky"
#details "Totals up the numbers of nonsneaking commanders of all non-allied nations in the targeted province. Each nation rolls (closed d100 + 49) * number of commanders, the nation with the highest value is the target of this spell. In the event of a tie, the lower nation ID is targeted.

Strikes 50% of all units (including those that are stealthed) belonging to the targeted player in the targeted province with 15 AP fire damage, +1 per additional level of the caster."
#end
#selectspell "Wolven Winter"
#details "Kills 5% population, +3 cold. This effect can only trigger once per province per turn, and the temperature change occurs in the event phase after both magic phase and regular battles have been resolved."
#end
#selectspell "Arouse Hunger"
#details "This spell does not kill population.
When cast by Kailasa, Lanka, Bandar Log or Patala, there is a 50% chance that this spell summons Pisachas instead of Ghouls."
#end
#selectspell "Baleful Star"
#details "Triggers in the event phase. +3 Misfortune. Curses 10% of units in the province. +30 unrest."
#end
#selectspell "Transformation"
#details "Undead or inanimate creatures are not affected by this spell. The chance of a good result is (80 + luck scale)%, where misfortune scales increase the odds of bad results. If a bad result is rolled, there is then another (80 + luck scale)% chance to survive. Failing both rolls results in the caster taking 999 true damage.

If the caster rolls a bad result and the chassis they transformed into is not mindless, they become feebleminded."
#end
#selectspell "Wizard's Tower"
#details "Creates a Wizard's Tower in the targeted province.

Administration: 40
Commander Point Bonus: 1
Recruitment Point Bonus: 100%
Supply Storage: 2000
Wall Defender Multiplier: 3
Wall Integrity: 1000"
#end
#selectspell "Wish"
#details "A non-exhaustive list of possible wishes:

<Any creature name, excluding horrors>: Creates the named creature. If multiple creatures have this name, the one with the lowest ID is created. If the creature is unique and already exists, it is teleported to the caster's province under its original owner's control. If the creature is unique and has died, it is reborn under the caster's command and retains commander status if it had it before. Otherwise, created creatures are not commanders.
<Any item name>: Searches for the named item to try to remove one copy of it. First, commanders are searched in random order. If the item was not found, search all players' treasuries in random order. The named item is then equipped on the caster, or put in the caster's treasury if that is impossible.
'gems': 25 gems of all types, but no slaves
'magic power': +1 to all magic paths of the caster except holy, even those they had no skill in before, to a maximum of 10
'armageddon': Every province on the map loses 20% population. Each unit has a 20% chance to be struck with 15 untyped AP magic damage. Damage inflicted this way is not attributed to the caster.
'horror', or any named horror: Summons a random doom horror. There is a 50% chance that it instead attacks the caster. If all doom horrors are already on the map, a random greater horror is summoned as a commander instead.
'kill <nation name> pretender': The named nation's pretender is hit struck for 50 AN shock damage, then 25 hits, each inflicting 12 nonmagical damage with a defence check to negate (defence skill without weapon modifiers vs 3d6 exploding, victim wins ties). Finally, if the victim is not mindless, they are struck with a MR-negates attack which inflicts 999 magic damage with +5 penetration. The caster's penetration bonus is ignored, and this is an Astral effect for the victim's MR check. Damage inflicted by all of these attacks is not attributed to the caster. The caster is notified if the victim survives."
#end
#selectspell "Vermin Feast"
#details "Doubles the rate of increase of the supply divisor for sieged forts.

Supplies in forts are (fort supply/number of turns sieged). This spell causes the number of turns sieged to increase by 2 instead of 1."
#end
#selectspell "Living Castle"
#details "Creates a Fort of Kelp and Coral in the targeted province.

Administration: 45
Commander Point Bonus: 1
Recruitment Point Bonus: 100%
Supply Storage: 2000
Wall Defender Multiplier: 3
Wall Integrity: 400"
#end
#selectspell "Manifestation"
#details "Checks at most 8 random commanders in the targeted province, without replacement. It has a 50% chance to skip over a given commander if they are not horror marked. If no target is successfully selected in the designated province, the ashen angel will instead attack the caster."
#end
#selectspell "Phantasmal Attack"
#details "Creates 25 Phantasmal Warriors, +5 per additional caster level. Creates 20 Phantasmal Archers. All creatures disappear after battle, and are owned by Special Monsters."
#end
#selectspell "Ghost Riders"
#details "All creatures disappear after battle, and are owned by Special Monsters. The Wraith Lord created by this spell is mounted and does not have magic paths."
#end
#selectspell "Call the Eater of the Dead"
#details "Upon eating 51 corpses, the eater grows in power and gains a Touch of Leprosy.
Upon eating 101 corpses, the eater grows in power again and gains a second Crush attack.
Upon eating 151 corpses, the eater has a 20% chance per turn to transform into the Unfettered, become a commander, and become owned by Special Monsters, immediately attacking the province. Should the Unfettered become controlled by a player, it has a 20% chance per turn to break free.
When resummoned, it always appears in its base form and loses all past corpse eating bonuses."
#end
#selectspell "Tartarian Gate"
#details "There is a 20% chance that a tartarian comes as a commander, and a 50% chance that the tartarian comes feeblemind. Tartarians additionally have a 50% chance for additional afflictions: each affliction added this way has equal chances to be a minor or major affliction. There is a then another 50% chance to add another affliction, causing the process to continue until an affliction was not added.

Fixed magic paths for commander tartarians are as follows:

Cyclops (with lightning): A2E3
Cyclops (sword and shield): E4
Spirit: E3D2

The following numbers denote randoms among any of the eight paths. For instance, a female Titan may have X3Y2 or rarely X5.

Titan (female): 3, 2
Titan (male): 3, 2, 2
Monstrum: 2, 2
Monstra: 2, 2, 1, 1"
#end
#selectspell "Seeking Arrow"
#details "Has a 75% chance to fail if Perpetual Storm is active. Picks a random non-stealthy enemy commander. Air shield (via item, or Air bless, but NOT throne bless effect) may cause the arrow to fail against the target picked. If successful, the victim is hit for 8 AN magical damage that always hits the chest. Sneaking commanders are not valid targets for this spell."
#end
#selectspell "Cloud Trapeze"
#details "Immobile creatures cannot cast this spell."
#end
#selectspell "Twiceborn"
#details "When the caster dies, he returns as a wight mage at the location where the spell was cast. If the lab is not under the caster's control, he is unable to return and dies normally. There is a 20% chance of gaining +1 death magic, to a maximum of 4. Being killed by a soul slaying effect prevents this effect from working. Reforming one's body in this way may heal afflictions in the same manner as a recalled Pretender.

The wight mage form varies depending on the unit's resource size, which is unaffected by size modifiers and typically reflects the size of a creature's body without wings or mounts. The first matching criteria below will determine the form of the returning mage.

If the caster is a recruitable unit or hero of Ur or Uruk, they become an enkidu Wight Shaman.
If the caster is a recruitable unit or hero of Ashdod and size 4+, they become a Wight Murmurer.
If the caster is a recruitable unit or hero of EA or MA Agartha and size 4, they become a Wight Oracle.
Panic Apostates become Carrion Lords.
If the caster is a recruitable unit or hero of Asphodel and size 2, they become a Carrion Lady.
If the caster is a recruitable unit or hero of Asphodel and size 3, they become a Carrion Lord.
If the caster is size 2, cold blooded and has swamp survival, they become an undead C'tissian.
If the caster is size 6, they become a tartarian appropriate to their gender.
If the caster is size 4+, is aquatic or fully amphibious, they become a large undead Atlantian.
If the caster is size 2 and innately flying, they become an undead Caelian.
If the caster is size 5, they become a tartarian appropriate to their gender.
If the caster is size 4+ and female, they become an undead Gygja.
If the caster is size 4+ and male, they become an undead Skratti.
If the caster is size 2+, they become an undead human.
If the caster is size 1, and not innately flying, they become an undead Vaetti appropriate to their gender.
Otherwise, they become an undead Zotz."
#end
#selectspell "Dispel"
#details "Rolls (additional caster levels * 5) + (additional pearls spent) + d20 vs (strength of the designated enchantment) + d20. The caster wins ties. Both die rolls are openended. Success removes the selected enchantment. The owner of an enchantment is notified only if the dispel was successful, and receives no information about who cast the dispel.

The strength of a global enchantment is (additional gems, or slaves / 2 rounded down) + (additional caster levels in primary path * 5)."
#end
#selectspell "Faery Trod"
#details "Has a 50% chance to select a random adjacent province. If the province picked is a forest, and is not across a water/land boundary, that province becomes the target instead. If the spell's target deviates, domes in the deviated province are respected instead of the original target. Causes magic phase battles to resolve in the targeted province, even if the spell deviates to another forest. The caster and all non-immobile troops under his command are moved to the final province. Immobile creatures cannot cast this spell."
#end
#selectspell "Vafur Flames"
#details "Creates a wall of flames 3 squares in front of the fortification's walls. If it is raining, there is a 50% chance that a unit entering the wall will not be affected. Creatures that belong to the caster, have 5 or more fire resistance, are ethereal, or have chill auras are entirely unaffected. Affected creatures suffer 10 AP magical fire damage and are set on fire. Creatures can only be affected by the damage component once per battle, but repeated passes through the flames will still set them alight.

Burning creatures suffer a closed d(size) points of true damage each round, with no rolls or resistances applied. The chance of stopping burning each round is (fire res * 2) + ((cold scale + 5) * 5), to a minimum of 1%, where fire vulnerabilities are treated as negative resistance and heat scales are treated as negative cold scales. If it is raining, or the burning creature has 5 or more fire resistance, a chill aura, or etherealness, add 100 to the percentage chance of stopping burning."
#end
#selectspell "Hidden in Snow"
#details "Creates 1 Unfrozen Lord. Creates 8 + closed d8 + magic + turmoil Unfrozen Warriors. Creates closed 2d25 Unfrozen, to a maximum of 50 troops total (including the Unfrozen Warriors).
There is a (3 * (25 - misfortune))% chance to get an Unfrozen Mage.
There is a (3 * luck + 25)% chance to get an Unfrozen Mage.

Both of the mage rolls are independent of one another.
In all cases, inverse scales are considered to be negative values of those listed above.

Unfrozen Mages are D1 mages, with the following randoms:
50%: +1 D
50%: +1 D
50%: +1 W
50%: +1 W
50%: +1 W
50%: +1 E
50%: +1 E
50%: +1 E"
#end
#selectspell "Hidden in Sand"
#details "Creates 1 Dust King. Creates 8 + closed d8 + magic + order Dust Warriors. Creates closed 2d25 Dust Walkers, to a maximum of 50 troops total (including the Dust Warriors).
There is a (3 * luck + 85)% chance to get a Dust Priest.
There is a (2 * luck + 15)% chance to get a Dust Priest.

Both of the mage rolls are independent of one another.
In all cases, inverse scales are considered to be negative values of those listed above.

Dust Priests are E1D2H2 mages with the following randoms:

50%: +1 D
100%: +2 FES
50%: +1 F"
#end
#selectspell "Hidden Underneath"
#details "Creates 1 Released King. Creates 8 + closed d8 + magic + order Released Warriors. Creates closed 2d25 Released Ones, to a maximum of 50 troops total (including the Released Warriors).
There is a (3 * luck + 85)% chance to get a Released Sage.
There is a (2 * luck + 15)% chance to get a Released Sage.

Both of the mage rolls are independent of one another.
In all cases, inverse scales are considered to be negative values of those listed above.

Released Sages are E1D2 mages with the following randoms:

50%: +1 E
50%: +1 E
50%: +1 D
50%: +1 S
50%: +1 S"
#end
#selectspell "Dome of Flaming Death"
#details "Dome Trap: 2d20 AP fire dmg. The chance of burning down the lab is 10% plus 1% per misfortune scale (or -1% per order scale) in the targeted province.

The order of dome protection is as follows:

Celestial Rainbow
Dome of Flaming Death
Frost Dome
Dome of Corruption
Dome of Arcane Warding
Dome of Solid Air
Forest Dome"
#end
#selectspell "Lion Sentinels"
#details "+1 Order.
Eleven Marble Lions guard the fortress if the castle is stormed, starting battle just outside the walls."
#end
#selectspell "Carrion Reanimation"
#details "Removes up to 100 corpses from the targeted province, preferentially removing armed ones. The total number removed dictates how many soulless units are created.
If there is at least one armed corpse left after this, there is a 10% chance armed soulless troops will be created, otherwise unarmed soulless will be created instead. The act of producing armed soulless troops removes the same number of armed corpses again. The troops have a 10% chance to be national soulless, if appropriate for the nation.
Next, a soulless commander is always created, regardless of how many corpses were in the province to begin with. If there are still armed corpses left after the above, there is a 90% chance of the commander being armed. There is a 50% chance for the commander to be national soulless, if appropriate for the nation."
#end
#selectspell "Ritual of Rebirth"
#details "Selects the first valid dead commander in the Hall of Fame that is owned by the caster's nation. Commanders that are inanimate or are already one of the three kinds of mummies produced by this spell are not valid targets.
If the unit has a resource size, consider that. Otherwise, use a unit's regular size.
If the unit is size 3 or smaller, and innately flying, return as a Caelian Mummy.
If the unit is size 4 or larger, return as a Giant Mummy.
Otherwise, return as a Mummy.
If the hero was a prophet, and another prophet has since been appointed, the returned mummy loses its prophet status, but retains its holy magic."
#end
#selectspell "Ritual of Returning"
#details "The next time the caster takes damage, they are returned to their owner's capital and the effect ends. If a unit on the battlefield has Astral Fetters, does nothing (but is not consumed) unless the caster has Void Sanity. Has no failure chance, and functions even on other planes. This spell is triggered even by damage due to spellcasting fatigue. Activation in this case will cause the spell being casted to fail and any gems used to be lost."
#end

#selectspell "Call of the Winds"
#details "Summons a Great Hawk commander and 40 Black Hawk units."
#end

#selectspell "Call of the Wild"
#details "Summons a Werewolf commander and 29 Wolf units. Only 14 Wolves are summoned in non-forests."
#end


#selectspell "Vengeance of the Dead"
#details "Selects the enemy commander with the highest kill count in the targeted province. Sneaking commanders are valid targets for this spell. Mindless, undead, or feebleminded commanders are not valid targets for this spell. The victim must make a MR check, respecting the caster's penetration bonuses, but the victim's Astral level does not give them additional resistance. If the victim fails to resist, they enter an assassination battle with a number of ethereal Dead Ones equal to their kills stat. This spell is entirely anonymous."
#end
#selectspell "Gateway"
#details "Immobile commanders cannot cast this spell. Immobile units will not be moved by this spell."
#end
#selectspell "Gift of Reason"
#details "Any random magic paths on the recipient will be rerolled upon becoming a commander."
#end
#selectspell "Divine Name"
#details "Any random magic paths on the recipient will be rerolled upon becoming a commander."
#end
#selectspell "Melancholia"
#details "Sloth scale is set to 3. Removes 1 or 2 points of dominion at equal chances. All units belonging to the province owner make a check of Morale + DRN vs 10 + DRN. The victim wins a tie. Should they fail the morale check, they make a check of MR + DRN vs 10 + DRN, where the caster wins ties. The caster's penetration bonus is not used for this, and the victim's path levels do not confer additional resistance. Those that fail both checks suffer 9999 damage, twice."
#end
#selectspell "Imprint Souls"
#details "Fails if there is no population in the targeted province. The total number of units produced is 60, plus 2 per additional level, to a maximum of (province population / 2). Kills twice as much population as the number units that are produced.
For each unit made, there is a (astral level + (penetration bonus * 3))% chance to get a sacred unit, otherwise a regular one is produced.
One commander is always produced, there is a (10 * (Astral level + penetration bonus) - 50)% chance that to get a second.
If the target is a land province, sacred units are Flagellants, regular units are Madmen, and commanders are Mad Priests.
If the target is a sea province, sacred units are Fanatic Deep Ones, regular units are Mad Deep Ones, and commanders are Holy Deep Ones."

#end
#selectspell "Beckoning"
#details "Affects up to 50 random enemies in the target province, plus 5 per additional caster level. Only units belonging to the fort's owner, or province owner in the case of an unforted province, are targeted. If a picked unit has forest survival, it is completely unaffected. Otherwise, units must make a morale check of Morale + DRN vs 10 + DRN, with the victim winning ties. If they fail that, they must make a normal MR check, using the caster's penetration values and respecting bonuses from additional paths, or suffer 999 magical damage. This damage is attributed to the caster."
#end
#selectspell "Stygian Paths"
#details "The highest Stygian Guide value of the commander and all units under their command is used for this spell. The commander and all creatures under their command take 1 AN magical damage. Each unit has a (Stygian Guide value)% chance to avoid making a MR check at -1 penetration or taking 999 AN damage. Stealthy units additionally have a (stealth ability value)% chance to avoid the 999 damage check, to a maximum of 90% protection at 90+ stealth.

The caster also makes these checks, but cannot use their stealth ability to negate the 999 damage check. The MR check is considered a Death effect for the purposes of their MR check."
#end
#selectspell "Cross Breeding"
#details "The caster's Adept Crossbreeder value is added to the number of effects. Each crossbreed has a (((Luck * 5) + 17 + Adept Crossbreeder)/10)% chance to be a strong crossbreed, otherwise it is a weak crossbreed."
#end
#selectspell "Blood Feast"
#details "The population killed is ((closed d100 + 49) * 50)/10. The spell fails if the province's population is less than this value. If the caster is inanimate, population is still killed but nothing beneficial happens. The caster experiences 10 healer checks, as if ten commanders with the healer ability tried to heal them. There is a 25% chance to develop cravings, causing the caster to kill 30 population in their current province every turn. If there is no population, the caster instead gains a random minor affliction."
#end
#selectspell "Send Lesser Horror"
#details "This spell has a 10% chance to add one horror mark to the caster. Attempts to send a lesser horror (or collection of lesser horrors, depending on the type) to the targeted province. The horror type may be upgraded, which is rare but more frequent during the Cataclysm, in Drain scales, or if Astral Corruption is active. The caster will see the report of any battles caused by the horrors, but the horrors themselves are not owned by the caster: the victim will not know who cast this spell on them. The horrors leave after the battle.

The lesser horrors, and quantities they appear in are as follows (all die rolls are closed):

Lesser Horror: 1
Horror Mantis: 1d3
Soultorn: 2d6 - 1
Spine Membrane Horror: 1d3
Belly Maw Horror: 2d3 - 1
Brass Claw Horror: 2d3 - 1

Ordering stealthy units hiding in the targeted province to attack their current province without moving is unadvisable as the horrors will attack the destealthed units first. Sneaking and attacking from an adjacent province does not have this issue."
#end
#selectspell "Send Dream Horror"
#details "This spell has a 20% chance to add one horror mark to the caster. +30 unrest, creates a stealthy Defiler of Dreams, which adds 20 unrest a turn. If the targeted province is not a throne province, the defiler has a 5% chance per turn to disappear. If Cataclysm or Astral Corruption are active, it instead has a 75% chance per turn to disappear."
#end
#selectspell "Send Horror"
This spell has a 40% chance to add one horror mark to the caster. Attempts to send a greater horror to the targeted province. The horror type may be upgraded, which is rare but more frequent during the Cataclysm, in Drain scales, or if Astral Corruption is active. The caster will see the report of any battles caused by the horrors, but the horrors themselves are not owned by the caster: the victim will not know who cast this spell on them. The horrors leave after the battle. Unlike Send Lesser Horror, only a single random greater horror will be summoned.

Ordering stealthy units hiding in the targeted province to attack their current province without moving is unadvisable as the horrors will attack the destealthed units first. Sneaking and attacking from an adjacent province does not have this issue."
#end
#selectspell "Horror Seed"
#details "Applies a greater horror seed infection if the spell is not resisted (with a difficult MR check). The victim is 20% to gain a horror mark each turn and 10% to become cursed.

Each turn, up to 5 other units in its current province must make a MR check of 15 + DRN vs MR + DRN or gain a horror mark.
Additionally, a random nonmindless unit in the province makes a normal MR check of 11 + DRN vs MR + DRN or gain a lesser horror seed infection. If the creature with a greater infection is killed in battle, a greater Horror is spawned and roams free on the battlefield.

LESSER INFECTION: Units with a lesser infection are 20% to gain a horror mark each turn and 10% to become cursed. If they have two or more horror marks, there is 10% chance that the unit dies and becomes a lesser horror which immediately attacks its current province.

See also: Horror Mark

WARNING: May cause gamebreaking bugs that render all players unable to see most battle reports or view battle replays. The situation(s) that trigger this are not currently known."
#end
#selectspell "Dome of Corruption"
#details "Dome Protection: 75%. Those casting spells against the dome (even if their spell is not blocked) must make a magic resistance check (at +2 penetration) or become feebleminded. The caster's penetration bonuses are ignored. This is considered a Blood effect for the purposes of the victim's magic resistance check.
Magic Scale +2. Friendly spells will also be blocked.
All units in the province have a (2+sum of all non-holy magic paths)% chance to gain a horror mark every turn.
Each commander in the province has a (number of horror marks * 10)% chance to be attacked by a random lesser horror (to a maximum of 50%), in addition to regular horror mark effects.
This spell persists even after the province is lost, so long as the caster is not killed. A province's new owner will have no indication that this spell was cast besides inexplicable horror marking and a significantly raised attack rate.

The order of dome protection is as follows:

Celestial Rainbow
Dome of Flaming Death
Frost Dome
Dome of Corruption
Dome of Arcane Warding
Dome of Solid Air
Forest Dome"
#end
#selectspell "Dome of Solid Air"
#details "Dome Protection: 80%. Destroyed if it fails to block a spell. Friendly spells are also blocked.
The order of dome protection is as follows:

Celestial Rainbow
Dome of Flaming Death
Frost Dome
Dome of Corruption
Dome of Arcane Warding
Dome of Solid Air
Forest Dome"
#end
#selectspell "Frost Dome"
#details "Dome Protection: 30%. Dome trap: openended d15 AN cold damage. Friendly spells are also blocked.
The order of dome protection is as follows:

Celestial Rainbow
Dome of Flaming Death
Frost Dome
Dome of Corruption
Dome of Arcane Warding
Dome of Solid Air
Forest Dome"
#end
#selectspell "Three Red Seconds"
#details "Creates a Citadel of Power in the targeted province.

Administration: 60
Commander Point Bonus: 2
Recruitment Point Bonus: 125%
Supply Storage: 2000
Wall Defender Multiplier: 4
Wall Integrity: 750"
#end
#selectspell "Improved Cross Breeding"
#details "The caster's Adept Crossbreeder value is added to the number of effects. Each crossbreed has a (((Luck * 5) + 17 + Adept Crossbreeder)/10)% chance to be a strong crossbreed, otherwise it is a weak crossbreed."
#end
#selectspell "Bind Demon Lord"
#details "There are six unique commanders that may be summoned with this spell."
#end
#selectspell "Seith Curse"
#details "A random enemy commander in the targeted province becomes cursed. A random friendly commander in the caster's province will also become cursed."
#end
#selectspell "Blessing of the God-slayer"
#details "Can only be cast on a Polemarch, and cannot be recast until it expires. Lasts 12 months, granting permanent blessing, +5 attack and defence skills, Halt Heretic 7 and Inspirational +1."
#end
#selectspell "Katabasis"
#details "Can only be cast by Renata or Renatus. When the caster dies, they return to life at the location where the spell was cast. If the lab is not under the caster's control, the caster is unable to return and dies normally. There is a 20% chance of gaining +1 death magic, to a maximum of 4. Being killed by a soul slaying effect prevents this effect from working. Upon reforming their body, the caster experiences healing checks in the same manner as a recalled Pretender."
#end
#selectspell "Reanimation"
#details "Has a 100% chance of drawing from the national longdead pool, if available.

The following nations have national longdead:
Jotunheim, Utgard: 50% default, 25% chain Longdead Giant, 25% ringmail Longdead Giant
Niefelheim: 50% default, 50% ringmail Longdead Giant
EA, MA Ermor, Sceleria: equal chances of Longdead Legionnaire, Velite, Principe, Triarius
MA, LA Arcoscephale, MA Machaka: equal chances of spear Longdead, spear and scale mail Longdead, Longdead Hoplite
MA Ulm, MA, LA Marignon, LA Abysia: equal chance of scale mail and great sword Longdead, or plate and great sword Longdead
LA Ulm: 75% plate and great sword Longdead, 25% default
EA Ulm: 15% scale and great sword Longdead, 42.5% unarmoured sword and axe Longdead, 42.5% scale mail sword and axe Longdead
EA, MA Vanheim, Midgard: 25% scale mail sword and axe Longdead, 75% default
C'tis, any age: Any of the three Longdead of C'tis or two Longdead Warriors, at equal chance
Hinnom, Ashdod: 50% default, 50% a Longdead Rephiate. May be unarmoured, scale mail only, or scale mail and iron cap
MA Man: 15% plate mail and great sword, otherwise as Berytos
Berytos: 25% spear and shield, 25% spear, shield, scale mail and helmet, 50% long spear, shield and scale mail
Lanka, Kailasa, Bandar Log, Patala:
2/7 chance of a Longdead Bandar: unarmoured with mace, scalemail with mace and buckler, or scale mail with cudgel
1/7 chance of a Longdead Vanara: unarmed and unarmoured, unarmoured with mace, or scale mail with mace
4/7 chance of unarmed and unarmoured Longdead Markata"
#end
#selectspell "Army of the Dead"
#details "The commander has a 50% chance to draw from normal longdead pools. Troops have only a 10% chance.

The following nations have national longdead:
Jotunheim, Utgard: 50% default, 25% chain Longdead Giant, 25% ringmail Longdead Giant
Niefelheim: 50% default, 50% ringmail Longdead Giant
EA, MA Ermor, Sceleria: equal chances of Longdead Legionnaire, Velite, Principe, Triarius
MA, LA Arcoscephale, MA Machaka: equal chances of spear Longdead, spear and scale mail Longdead, Longdead Hoplite
MA Ulm, MA, LA Marignon, LA Abysia: equal chance of scale mail and great sword Longdead, or plate and great sword Longdead
LA Ulm: 75% plate and great sword Longdead, 25% default
EA Ulm: 15% scale and great sword Longdead, 42.5% unarmoured sword and axe Longdead, 42.5% scale mail sword and axe Longdead
EA, MA Vanheim, Midgard: 25% scale mail sword and axe Longdead, 75% default
C'tis, any age: Any of the three Longdead of C'tis or two Longdead Warriors, at equal chance
Hinnom, Ashdod: 50% default, 50% a Longdead Rephiate. May be unarmoured, scale mail only, or scale mail and iron cap
MA Man: 15% plate mail and great sword, otherwise as Berytos
Berytos: 25% spear and shield, 25% spear, shield, scale mail and helmet, 50% long spear, shield and scale mail
Lanka, Kailasa, Bandar Log, Patala:
2/7 chance of a Longdead Bandar: unarmoured with mace, scalemail with mace and buckler, or scale mail with cudgel
1/7 chance of a Longdead Vanara: unarmed and unarmoured, unarmoured with mace, or scale mail with mace
4/7 chance of unarmed and unarmoured Longdead Markata"
#end
#selectspell "Astral Harpoon"
#details "A random commander in the targeted province is selected and makes a MR check. Should they fail, they immediately take 5AN magical damage. If the commander is unteleportable or this damage kills them, the spell ends. Otherwise, both the caster and target make rolls of Strength + Astral Level + DRN. The caster wins a tie. The loser is immediately teleported to the winner's location. Losing this check may move an unteleportable caster. Path levels have no effect on this spell's MR check, but the caster's penetration bonuses are respected."
#end

---- COMBAT SPELLS ----

#selectspell "Ashes to Ashes"
#details "Those damaged by this spell are set on fire. Creatures with chill auras, etherealness, or 5 or more fire resistance cannot be set on fire in this way.

Burning creatures suffer a closed d(size) points of true damage each round, with no rolls or resistances applied. The chance of stopping burning each round is (fire res * 2) + ((cold scale + 5) * 5), to a minimum of 1%, where fire vulnerabilities are treated as negative resistance and heat scales are treated as negative cold scales. If it is raining, or the burning creature would not be set on fire according to the above criteria, add 100 to the chance of the fire extinguishing."
#end
#selectspell "Pull from the Grave"
#details "Undead damaged by this spell make a second MR check or become earth gripped. Flying and floating creatures are unaffected, and ethereal undead have only a 25% chance to be affected. Creatures that cannot currently fly due to a storm are still unaffected.

Earth gripped creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others must produce a result of 23 or higher on a roll of Strength + DRN."
#end
#selectspell "Decree of the Underworld"
#details "Non-mindless undead damaged by this spell make a second MR check or become confused. 

Confused creatures have a 30% chance to stand and do nothing for 10000 ticks (133% of a round). If they pass this check, there is a further 20% chance that they direct their attacks into a random adjacent square, including into friendlies."
#end
#selectspell "Stellar Decree"
#details "Non-mindless undead damaged by this spell make a second MR check, or become stunned for 6500-8500 ticks (86-113% of a round). 

Stunned creatures become immobilised, becoming unable to attack, move or repel. They also suffer -75% defence skill."
#end
#selectspell "Sermon of Courage"
#details "Recipients gain +1 morale. This spell does not stack with Fanaticism."
#end
#selectspell "Holy Word"
#details "Those that fail to resist become stunned for 6500-8500 ticks (86-113% of a round). 

Stunned creatures become immobilised, becoming unable to attack, move or repel. They also suffer -75% defence skill."
#end
#selectspell "Holy Avenger"
#details "Whenever the caster loses health to non-true damage, adds 1 to the friendly smite count. Once each round, a friendly smite is discharged at a random enemy unit, which must make a MR check or take 20 AN magical damage. Discharges do not use god path smite effects, and are considered a Holy effect for the purposes of the victim's magic resistance. Damage inflicted this way is not considered to have come from the caster and therefore does not respect their penetration bonuses, nor does it add to their kill count. Additionally, it cannot be redirected by Blood Vengeance or similar effects."
#end
#selectspell "Word of Stone"
#details "Those hurt by this spell make an additional MR check or become petrified for 22500-45000 ticks (3-6 rounds). Stone beings are immune to petrification. Petrified creatures become immobilised, becoming unable to attack, move or repel. They also have 0 defence skill, but gain slash and pierce resistance, and have their natural protection raised to 20 if it was lower. If a creature remains petrified after battle, the effect ends. If the petrification ends during the battle, the victim must make a MR check at +2 penetration or take 999 AN magical damage. This MR check is not attributed to the caster, and does not respect their penetration bonuses, nor does it affect their kill count."
#end
#selectspell "Word of Power"
#details "Non-mindless creatures hurt by this spell make an additional MR check or suffer 10 paralysis damage. If the target was not already paralysed, they become paralysed for (10 + DRN - DRN - target's size)/2 rounds.
If the target was already paralysed, they take (the shorter of the new or old paralysis durations)/2 points of damage, to a maximum of 5 points. This damage bypasses protection and has no rolls associated with it. Additionally, their paralysis duration is set to the new value if it would last longer.

Paralysed units become immobilised, becoming unable to attack, move or repel. Their attack and defence skills are also set to 0."
#end
#selectspell "Word of Thorns"
#details "Those wounded by this spell become entangled, and those that are neither inanimate nor undead also suffer profuse bleeding.

Entangled creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll at least (19 + Growth + Terrain modifier), where death counts as negative growth, and the terrain modifier is +1 in forests and kelp forests, or -1 in wastelands.

Ethereal creatures always recover from profuse bleeding on their first check without suffering any adverse effects. Once per round, other units gain 10 fatigue suffer (20 + max hp)/20 true damage, without any protection or DRN rolls. Once these effects are applied, victims then roll to stop bleeding: the chance for it to end is (10 + regen percentage)%, halved if underwater."
#end
#selectspell "Fanaticism"
#details "Recipients gain +1 morale. This spell does not stack with Sermon of Courage."
#end
#selectspell "Divine Channeling"
#details "While this enchantment is active, all friendly H1 priests become H2 priests."
#end
#selectspell "Air Shield"
#details "Spells and ranged weapons with an AoE of one person and that do not ignore shields have an 80% chance to be negated. This spell does not stack with Arrow Fend."
#end
#selectspell "Twist Fate"
#details "Negates the next instance of damage. Will not apply to hits of 1 damage unless the caster has only 1 or 2 hit points. Effects that inflict 900+ or true damage are not affected."
#end
#selectspell "Sleep Ray"
#details "Sleeping creatures become immobilised, becoming unable to attack, move, or repel. Their defence skill is set to 0. They awaken upon being damaged by a non-poison effect. Every 2550 ticks (about three times a round), there is a 5% chance that sleeping units will awaken on their own."
#end
#selectspell "Bleed"
#details "Ethereal creatures always recover from profuse bleeding on their first check without suffering any adverse effects. Once per round, other units gain 10 fatigue suffer (20 + max hp)/20 true damage, without any protection or DRN rolls. Once these effects are applied, victims then roll to stop bleeding: the chance for it to end is (10 + regen percentage)%, halved if underwater."
#end
#selectspell "Gift of the Sacred Swamp"
#details "Grants 10 poison resistance. This is not cumulative with Poison Ward, Serpent's Blessing or Gaia's Blessing."
#end
#selectspell "End of Weakness"
#details "Grants barkskin: Sets natural protection to 10, or +1 if already 10 or higher. Adds 5 fire vulnerability."
#end
#selectspell "Teaching Sign"
#details "Grants +1 to all non-holy magic paths that the caster already has."
#end
#selectspell "Fear-not Sign"
#details "Grants +1 morale, which does not stack with Sermon of Courage or similar magic. Also grants air shield: spells and ranged weapons with an AoE of one person and that do not ignore shields have an 80% chance to be negated. This does not stack with Arrow Fend or Air Shield."
#end
#selectspell "Welcome Sign"
#details "Those that fail to resist become charmed and come under the control of the caster. Their commander status, if any, is retained."
#end
#selectspell "Meditation Sign"
#details "Removes 15 fatigue."
#end
#selectspell "Inner Furnace"
#details "Those that fail to resist gain +3 heat aura. This spell does not confer any fire resistance."
#end
#selectspell 283 -- unholy protection h1
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell 285 -- unholy power h1
#details "Grants +4 attack skill and combat speed."
#end
#selectspell 286 -- unholy protection h2
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell 289 -- unholy power h3
#details "Grants +4 attack skill and combat speed."
#end
#selectspell "Protection of the Sepulchre"
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell "Power of the Sepulchre"
#details "Grants +4 attack skill and combat speed."
#end
#selectspell 314 -- unholy protection h1 lemuria
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell 316 -- unholy power h1 lemuria
#details "Grants +4 attack skill and combat speed."
#end
#selectspell "Anathema"
#details "Applies curse: whenever a cursed unit takes damage, there is a flat +15% chance that it gains an affliction. This is added before the effects of affliction resistance and regeneration on affliction chances."
#end
#selectspell 318 -- unholy protection h2 lemuria
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell 321 -- unholy power h3 lemuria
#details "Grants +4 attack skill and combat speed."
#end
#selectspell "Protection of the Shadelands"
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell "Power of the Shadelands"
#details "Grants +4 attack skill and combat speed."
#end
#selectspell "Royal Power"
#details "Grants +4 attack skill and combat speed."
#end
#selectspell "Royal Protection"
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell "Power of the Reborn King"
#details "Grants +4 attack skill and combat speed."
#end
#selectspell "Tune of Fear"
#details "Applies a strength 5 fear effect, lowering the morale of those affected by 5. Multiple fear effects cannot lower morale by more than 5. This morale penalty is halved every round and rounded down.

May cause enemies to flee: affecting 10 different units in a squad with fear effects is sufficient to force a morale check."
#end
#selectspell "Tune of Growth"
#details "Entangled creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll at least (19 + Growth + Terrain modifier), where death counts as negative growth, and the terrain modifier is +1 in forests and kelp forests, or -1 in wastelands."
#end
#selectspell "Quick Roots"
#details "Increases combat speed by 50%. Does not stack with magic that produces an identical effect."
#end
#selectspell "Regrowth"
#details "Grants 10% non-limited regeneration, working even on inanimates. Regenerating creatures heal (max hp * regeneration percentage + 99)/100 rounded down per turn. Regeneration also improves the bleeding recovery rate, and reduces the chance of gaining afflictions when damaged by (500/regeneration percentage) percent."
#end
#selectspell "Puppet Mastery"
#details "Increases combat speed by 50%. Does not stack with magic that produces an identical effect."
#end
#selectspell "Carrion Growth"
#details "Grants 10% non-limited regeneration, working even on inanimates. Regenerating creatures heal (max hp * regeneration percentage + 99)/100 rounded down per turn. Regeneration also improves the bleeding recovery rate, and reduces the chance of gaining afflictions when damaged by (500/regeneration percentage) percent."
#end
#selectspell "Dance of the Morrigans"
#details "Every 320 ticks (or 23.4375 times a round), there is a 1 in 24 chance to activate. Every activation adds 1 to a hidden counter. Checks every unit in the battle that is not inanimate, not undead, not a Morrigan, and that has less hitpoints than their maximum. Has a (10 - (counter * 2))% chance to spawn a Morrigan at the location of the wounded unit.  Every time the spell is cast, the counter is reset, but this does not allow the spell to be cast again while it is already active."
#end
#selectspell "Tempering the Will"
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell "Parting of the Soul"
#details "Summons three black hawks. Creatures targeted with this spell must make a MR check or suffer 15 (+5 per additional caster level) paralysis damage. If the target was not already paralysed, they become paralysed for (paralysis damage + DRN - DRN - target's size)/2 rounds.
If the target was already paralysed, they take (the shorter of the new or old paralysis durations)/2 points of damage, to a maximum of 5 points. This damage bypasses protection and has no rolls associated with it. Additionally, their paralysis duration is set to the new value if it would last longer.

Paralysed units become immobilised, becoming unable to attack, move or repel. Their attack and defence skills are also set to 0."
#end
#selectspell "Break the First Soul"
#details "Inflicts bleeding, and also inflicts disease if the victim fails a magic resistance check.

Ethereal creatures always recover from profuse bleeding on their first check without suffering any adverse effects. Once per round, other units gain 10 fatigue suffer (20 + max hp)/20 true damage, without any protection or DRN rolls. Once these effects are applied, victims then roll to stop bleeding: the chance for it to end is (10 + regen percentage)%, halved if underwater.

Diseased creatures that are neither undead nor inanimate suffer from disease. Disease resistance offers its value as a percentage chance to skip the effects of disease every turn. Non-regenerating creatures suffer (closed d10 - 1 + max hp)/10 damage per turn, rounded down, and have a base affliction chance of 15%. Regenerating creatures suffer no damage and have a base affliction chance of 10%. Holding a cursed item increases affliction chance by a flat +50%. If an affliction is rolled, there is the same chance again that it is a major affliction, otherwise a minor affliction is added."
#end
#selectspell "Break the Fourth Soul"
#details "Has only a 25% chance to affect ethereal beings. Applies curse: whenever a cursed unit takes damage, there is a flat +15% chance that it gains an affliction. This is added before the effects of affliction resistance and regeneration on affliction chances."
#end
#selectspell "Celestial Music"
#details "Applies quickness to all friendly sacred magic beings. Increases attack skill by 2, and doubles combat speed. Halves the interval between successive melee attacks or trample attempts. If neither slow nor slime are suffered, increases defence skill by 2."
#end
#selectspell "Slime"
#details "Doubles attack or trample intervals. Decreases attack skill by 2, and halves combat speed. Decreases defence skill by 2, unless the victim is quickened and also not suffering from slow. Every round, slimed creatures roll MR + DRN. A result of 22 or higher ends the effect."
#end
#selectspell "Acid Spray"
#details "Applies rust. Rusty armour has a (incoming damage roll * 2)% chance of becoming damaged. Rusty weapons have a 25% chance to break when they land a hit, reducing their damage done by 2. Blunt weapons only have their damage reduced by 1."
#end
#selectspell "Star Fires"
#details "Due to not ignoring shields, this spell may be blocked by air shield."
#end
#selectspell "Vine Arrow"
#details "Those hit by the arrow become entangled. Entangled creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll at least (19 + Growth + Terrain modifier), where death counts as negative growth, and the terrain modifier is +1 in forests and kelp forests, or -1 in wastelands."
#end
#selectspell "Sulphur Haze"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round) for 1 AN poison damage, which may be resisted with either fire or poison resistance. The cloud created by this spell lasts for a total of 12 activations, or approximately two rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Rain"
#details "Creates rain, or in any cold scales, instead creates a snow shower. In either case, for creatures without storm immunity or storm power, flying fatigue is increased to (distance * encumbrance)/10, where distance is the sum of the total squares moved along each axis, to a maximum of 20. Additionally, the value of sun awe is reduced by 2, to a minimum of 1. This does not stack with Mist's reduction.

Rain reduces the effective value of any heat auras by 2, and reduces the heat fatigue effect of Heat from Hell by 3.

In any cold scales, instead creates a snow shower. Snow reduces the heat fatigue effect of Heat from Hell by 1.

If a battle takes place in heat 0-1, there is a (growth * 5 + 5)% chance that there will be natural rain present on the battlefield."
#end
#selectspell "Rust Mist"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), making equipment rusty. The cloud created by this spell lasts for a total of 12 activations, or approximately two rounds. Rusty armour has a (incoming damage roll * 2)% chance of becoming damaged. Rusty weapons have a 25% chance to break when they land a hit, reducing their damage done by 2. Blunt weapons only have their damage reduced by 1."
#end
#selectspell "Web"
#details "This spell has only a 25% chance to affect ethereal creatures. Size 5 and 6 creatures are completely immune to this spell; size 4 has only a 34% chance to be affected, and size 3 has only a 67% chance to be affected. Those that do not resist this spell with size alone roll a closed d20 and add 14, if this is less than their strength then they are unaffected.

Webbed creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll 23 or higher."
#end
#selectspell "Mist"
#details "Halves base precision, rounded down. This is cumulative with Storm. The value of sun awe is reduced by 2, to a minimum of 1. The effect on sun awe does not stack with that of rain or snow. This does not stack in any way with Mists of Deception."
#end
#selectspell "Freezing Mist"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 1 AN cold damage. The cloud created by this spell lasts for a total of 15 activations, or approximately 2.5 rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Acid Bolt"
#details "Applies rust. Rusty armour has a (incoming damage roll * 2)% chance of becoming damaged. Rusty weapons have a 25% chance to break when they land a hit, reducing their damage done by 2. Blunt weapons only have their damage reduced by 1."
#end
#selectspell "Magma Bolts"
#details "Applies burning to those struck. Burning creatures suffer a closed d(size) points of true damage each round, with no rolls or resistances applied. The chance of stopping burning each round is (fire res * 2) + ((cold scale + 5) * 5), to a minimum of 1%, where fire vulnerabilities are treated as negative resistance and heat scales are treated as negative cold scales. If it is raining, or the burning creature has 5 or more fire resistance, a chill aura, or etherealness, add 100 to the percentage chance of stopping burning."
#end
#selectspell "Shadow Bolt"
#details "Non-mindless creatures hit by this spell make an additional MR check or suffer 5 paralysis damage. If the target was not already paralysed, they become paralysed for (5 + DRN - DRN - target's size)/2 rounds.
If the target was already paralysed, they take (the shorter of the new or old paralysis durations)/2 points of damage, to a maximum of 5 points. This damage bypasses protection and has no rolls associated with it. Additionally, their paralysis duration is set to the new value if it would last longer.

Paralysed units become immobilised, becoming unable to attack, move or repel. Their attack and defence skills are also set to 0."
#end
#selectspell "Sleep Cloud"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), forcing those within to make a MR check or fall asleep. The cloud created by this spell lasts for a total of 18 activations, or approximately three rounds. Multiple casts of this spell may stack on top of each other.

Sleeping creatures become immobilised, becoming unable to attack, move, or repel. Their defence skill is set to 0. They awaken upon being damaged by a non-poison effect. Every 2550 ticks (about three times a round), there is a 5% chance that sleeping units will awaken on their own."
#end
#selectspell "Fire Cloud"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 2 AP fire damage. The cloud created by this spell lasts for a total of 18 activations, or approximately three rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Acid Rain"
#details "Applies rust. Rusty armour has a (incoming damage roll * 2)% chance of becoming damaged. Rusty weapons have a 25% chance to break when they land a hit, reducing their damage done by 2. Blunt weapons only have their damage reduced by 1."
#end
#selectspell "Nether Bolt"
#details "Those in the struck square make a magic resistance check. Failing this causes feeblemindedness, lowering precision, attack and defence skills by 1, and magic resistance by 5. Feebleminded creatures have -75% leadership capacity, and lose all of their magic paths until cured. Additionally, any enchantments controlled by the creature are dispelled."
#end
#selectspell "Bolt of Unlife"
#details "Not all victims will rise as soulless."
#end
#selectspell "Bane Fire Dart"
#details "Those in the struck square must make a magic resistance check or start decaying. This ages them 5 years per combat round, modified by their age rate. Creatures that are not old have a 50% chance of taking one point of damage, those that are old have a considerably higher chance. There is a 1% chance per round that decaying creatures are allowed a difficult MR check to end the effect, which respects neither parties' magic paths, nor does it respect the caster's penetration bonus.

See Decay for further details."
#end
#selectspell "Liquid Flames of Rhuax"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 15 AN fire damage.  The cloud created by this spell lasts for a total of 2 activations, or approximately one round. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Orb Lightning"
#details "Creates chain lightning where its projectile lands which seeks out up to five targets. The lightning will pick a random target within a radius of 1 square, if there are any. If there are not, it can travel up to total Euclidean distance of 2 (rounding down results) in search of another target. It cannot hit the same target twice in a row, and will stop prematurely if there are no valid targets in range."
#end
#selectspell "Storm"
#details "There is a 50% chance that missile weapons fail to fire, unless the weapon can be fired underwater. For creatures without storm power or storm immunity, flying is impossible and precision is halved, rounding down. This precision reduction stacks with that of Mist."
#end
#selectspell "Earthquake"
#details "Each unit rolls an openended 3d6. If this is less than the unit's defence skill, not including fatigue or modifiers from weapons, they avoid the effect. Cave collapse uses this same mechanism, but hits only 10% of the battlefield for 20 AP untyped nonmagical damage. Creatures that cannot currently fly due to a storm are still unaffected by this spell."
#end
#selectspell "Gifts from Heaven"
#details "The inaccurate modifier of this spell causes each meteor to land anywhere in the 9 squares of a 3x3 box around where it would have landed following regular precision calculations."
#end
#selectspell "Astral Geyser"
#details "Being caught in the central burst adds two horror marks to victims.

For more details, see Horror Mark."
#end
#selectspell "Shadow Blast"
#details "Non-mindless creatures in the area of effect of this spell make an additional MR check or suffer 5 paralysis damage. If the target was not already paralysed, they become paralysed for (5 + DRN - DRN - target's size)/2 rounds.
If the target was already paralysed, they take (the shorter of the new or old paralysis durations)/2 points of damage, to a maximum of 5 points. This damage bypasses protection and has no rolls associated with it. Additionally, their paralysis duration is set to the new value if it would last longer.

Paralysed units become immobilised, becoming unable to attack, move or repel. Their attack and defence skills are also set to 0."
#end
#selectspell "Poison Cloud"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 1 AN poison damage. The cloud created by this spell lasts for a total of 12 activations, or approximately two rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Healing Mists"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), healing creatures for 1 + DRN - DRN. The cloud created by this spell lasts for a total of 12 activations, or approximately two rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Wrathful Skies"
#details "Every 320 ticks (or 23.4375 times a round), 0.3% of the battlefield is struck for 15 AN shock damage. The presence of Storm (or Perpetual Storm) doubles the area hit."
#end
#selectspell "Magma Eruption"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 15 AN fire damage.  The cloud created by this spell lasts for a total of 2 activations, or approximately one round. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Blast of Unlife"
#details "Not all victims will rise as soulless."
#end
#selectspell "Bane Fire"
#details "Decay ages victims 5 years per combat round, modified by their age rate. Creatures that are not old have a 50% chance of taking one point of damage, those that are old have a considerably higher chance. There is a 1% chance per round that decaying creatures are allowed a difficult MR check to end the effect, which respects neither parties' magic paths, nor does it respect the caster's penetration bonus.

See Decay for further details."
#end
#selectspell "Wailing Winds"
#details "Every 320 ticks (or 23.4375 times a round), 5% of the battlefield is struck with a strength 1 fear effect that does not affect friendlies. The fear effect lowers the morale of those affected by 1. Multiple fear effects cannot lower morale by more than 5. This morale penalty is halved every round and then rounded down.

Will rapidly cause enemies to flee: affecting 10 different units in a squad with fear effects is sufficient to force a morale check."
#end
#selectspell "Stream of Life"
#details "Those that fail their magic resistance check have a 40% (+5% per additional caster level) chance to take 999 AN internal damage. Those that are not killed gain +4 strength (which does not stack with similar magic) and go berserk."
#end
#selectspell "Fire Storm"
#details "Every 320 ticks (or 23.4375 times a round), 3% of the battlefield is struck for 6 AP fire damage."
#end
#selectspell "Acid Storm"
#details "Every 320 ticks (or 23.4375 times a round), 3% of the battlefield is struck for 4 AP acid damage. Upon dealing damage, there is a 16% chance of rusting a victim's equipment. Rusty armour has a (incoming damage roll * 2)% chance of becoming damaged. Rusty weapons have a 25% chance to break when they land a hit, reducing their damage done by 2. Blunt weapons only have their damage reduced by 1."
#end
#selectspell "Rain of Stones"
#details "Every 320 ticks (or 23.4375 times a round), 1% of the battlefield is the target of a large stone which inflicts 5 capped nonmagical blunt damage if it hits. Additionally, there is a 10% chance to hit each square on the battlefield that has a unit in it for 5 points of nonmagical blunt damage without the appearance of a falling stone. Despite having no projectile, it acts like a projectile for the purposes of hitting individual units in the square."
#end
#selectspell "Storm of Thorns"
#details "Those hit by arrows become entangled. Entangled creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll at least (19 + Growth + Terrain modifier), where death counts as negative growth, and the terrain modifier is +1 in forests and kelp forests, or -1 in wastelands."
#end
#selectspell "Nether Darts"
#details "Those in the struck square make a magic resistance check. Failing this causes feeblemindedness, lowering precision, attack and defence skills by 1, and magic resistance by 5. Feebleminded creatures have -75% leadership capacity, and lose all of their magic paths until cured. Additionally, any enchantments controlled by the creature are dispelled."
#end
#selectspell "Cloud of Death"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), forcing those affected to make a magic resistance check or take (4 + caster's Death level)/3 damage, rounded down. The cloud created by this spell lasts for a total of 12 activations, or approximately two rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "Wind of Death"
#details "Decay ages victims 5 years per combat round, modified by their age rate. Creatures that are not old have a 50% chance of taking one point of damage, those that are old have a considerably higher chance. There is a 1% chance per round that decaying creatures are allowed a difficult MR check to end the effect, which respects neither parties' magic paths, nor does it respect the caster's penetration bonus.

See Decay for further details."
#end
#selectspell "Stygian Rains"
#details "Grants 15 invulnerability to all non-inanimates on the battlefield, including enemies. Incurs the effects of Rain."
#end
#selectspell "Astral Tempest"
#details "Every 320 ticks (or 23.4375 times a round), strikes 2% of the battlefield for 1 AN magic damage, with a magic resistance check to negate the damage. Additionally, strikes 4% of the battlefield with an effect that interrupts all non-mindless creatures unless they succeed a magic resistance check."
#end
#selectspell "Vortex of Unlife"
#details "Not all victims will rise as soulless."
#end
#selectspell "Chain Lightning"
#details "Creates chain lightning where its projectiles land which seeks out up to five targets each. The lightning will pick a random target within a radius of 1 square, if there are any. If there are not, it can travel up to total Euclidean distance of 2 (rounding down results) in search of another target. It cannot hit the same target twice in a row, and will stop prematurely if there are no valid targets in range."
#end
#selectspell "Meteor Shower"
#details "Every 320 ticks (or 23.4375 times a round), has a 3/4000 chance to spawn a meteor on each square, inflicting 150 magical blunt damage to those hit by it."
#end
#selectspell "Charge Body"
#details "The next time the caster is struck in melee, the attacker takes 20 AN shock damage. If they survive, the caster also takes 20 AN shock damage."
#end
#selectspell "Aim"
#details "Grants +5 precision. Does not stack with Wind Guide or Eagle Eyes."
#end
#selectspell "False Fetters"
#details "Creatures trapped in false fetters become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. In order to break free they must roll MR + DRN of at least 21."
#end
#selectspell "Earth Grip"
#details "Earth gripped creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others must produce a result of 23 or higher on a roll of Strength + DRN. Creatures that are unable to fly due to storm are still immune to this effect."
#end
#selectspell "Eagle Eyes"
#details "Grants +5 precision. Does not stack with Wind Guide or Aim."
#end
#selectspell "Resist Poison"
#details "Grants +15 poison resistance. Does not stack with Poison Resistance, but does stack with +10 resistance effects."
#end
#selectspell "Personal Luck"
#details "Grants a 75% chance to negate fatal damage, except against true damage or sources of 900+ damage. Negated by cursed luck. Inanimate and undead creatures do not benefit from luck."
#end
#selectspell "Combustion"
#details "Burning creatures suffer a closed d(size) points of true damage each round, with no rolls or resistances applied. The chance of stopping burning each round is (fire res * 2) + ((cold scale + 5) * 5), to a minimum of 1%, where fire vulnerabilities are treated as negative resistance and heat scales are treated as negative cold scales. If it is raining, or the burning creature has 5 or more fire resistance, a chill aura, or etherealness, add 100 to the percentage chance of stopping burning."
#end
#selectspell "Resist Cold"
#details "Grants +5 cold resistance. This effect stacks with other effects that grant +5 cold resistance, but not with Protection from Cold."
#end
#selectspell "Mirror Image"
#details "The chance of hitting the caster is (100/(air level * 2 + 1))%, rounded down. Hitting false images does not remove them. This effect ends when the caster takes damage, and the damage is not prevented by effects further along the damage sequence. This does not protect against effects that do not affect mindless foes, all spells, weapons with an area of effect greater than one person, true damage, internal damage, or effects which inflict 900+ damage.

Only Air levels of the unit being struck add to the number of images: if applied to units without air paths (such as through a communion), they are considered to have two images, and so have a 33% chance to be hit."
#end
#selectspell "Resist Fire"
#details "Grants +5 fire resistance. This effect stacks with other effects that grant +5 fire resistance, but not with Protection from Fire."
#end
#selectspell "Quicken Self"
#details "Increases attack skill by 2, and doubles combat speed. Halves the interval between successive melee attacks or trample attempts. If neither slow nor slime are suffered, increases defence skill by 2."
#end
#selectspell "Ice Shield"
#details "Grants protective force 20, giving a 50% chance to gain +20 protection after protection rolls and physical resistances. AP and AN attacks respect that this is protection and bypass half or all of it, respectively. Does not protect against true damage, internal damage, or effects which inflict 900+ damage."
#end
#selectspell "Resist Lightning"
#details "Grants +5 shock resistance. This effect stacks with other effects that grant +5 shock resistance, but not with Protection from Lightning."
#end
#selectspell "Armor of Achilles"
#details "Rolls 10 + DRN vs 0 + DRN, or 10 + DRN if the target armour is magical. Success damages the armour (-20% protection). If the armour was already damaged, it is instead broken (-50% protection). Armour conferred by magic items is completely unaffected by this spell."
#end
#selectspell "Earth Meld"
#details "Earth gripped creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others must produce a result of 23 or higher on a roll of Strength + DRN. Creatures that are unable to fly due to storm are still immune to this effect."
#end
#selectspell "Cheat Fate"
#details "Negates the next instance of damage. Will not apply to hits of 1 damage unless the caster has only 1 or 2 hit points. Effects that inflict 900+ or true damage are not affected."
#end
#selectspell "Weakness"
#details "Failing to resist this spell lowers the victim's strength by 3 permanently. This is not an affliction and cannot be healed, and can be stacked multiple times."
#end
#selectspell "Immolation"
#details "The caster is not affected by this spell."
#end
#selectspell "Mistform"
#details "Any damage is reduced to 1 (max 25 points of reduction). A hit that would have dealt 25+ in damage, or a hit from any magical source, cancels the mistform after the damage reduction. There is also a 1% chance that the enchantment will expire whenever protecting against an attack. This spell does not protect against true damage, internal damage, or effects which inflict 900+ damage."
#end
#selectspell "Numbness"
#details "Frozen targets suffer -3 to attack and defence skill, have halved combat speed and attack rate, and take 2d6 fatigue damage per round. Thawing chance per round is 25% - (cold resistance + (6*cold scale)), to a minimum thawing chance of 25%. Having 5 or more cold resistance, a cold aura from Breath of Winter, being undead, having mistform, having a fire shield from the spell, or being ethereal prevents the effect. Fulfilling any of these criteria whilst already frozen results in guaranteed thawing without suffering the fatigue."
#end
#selectspell "Protection"
#details "Grants natural protection 10, or +1 if already 10 or higher. Also incurs susceptibility to Fire 5."
#end
#selectspell "Mossbody"
#details "Grants a 75% chance to reduce incoming damage by 15 after protection rolls and physical resistances. If this fails to reduce damage to zero, the effect ends and an aoe 4 poison burst is released that inflicts 1 AN poison damage. Internal damage, true damage, and effects that inflict 900+ damage bypass mossbody entirely: their damage is not reduced but mossbody cannot be destroyed by them."
#end
#selectspell "Luck"
#details "Grants a 75% chance to negate fatal damage, except against true damage or sources of 900+ damage. Negated by cursed luck. Inanimate and undead creatures do not benefit from luck."
#end
#selectspell "Wind Guide"
#details "Grants +5 precision. Does not stack with Aim or Eagle Eyes."
#end
#selectspell "Quickness"
#details "Increases attack skill by 2, and doubles combat speed. Halves the interval between successive melee attacks or trample attempts. If neither slow nor slime are suffered, increases defence skill by 2."
#end
#selectspell "Slow"
#details "Doubles attack or trample intervals. Halves combat speed. Decreases defence skill by 2, unless the victim is quickened and also not suffering from slime."
#end
#selectspell "Encase in Ice"
#details "Encased creatures become immobilised, becoming unable to attack, move, or repel. Their defence skill is also set to 0. This spell encases in ice for 10 points. Each point grants +1 protection. Each turn, the number of points is reduced by Strength + DRN - 12 - DRN, to a minimum reduction rate of 1 per turn. Target suffer 5 AN cold fatigue damage each turn they are encased."
#end
#selectspell "Destruction"
#details "Rolls 5 + DRN vs 0 + DRN, or 10 + DRN if the target armour is magical. Success damages the armour (-20% protection). If the armour was already damaged, it is instead broken (-50% protection). Armour conferred by magic items is completely unaffected by this spell."
#end
#selectspell "Curse of Stones"
#details "Combat speed reduced by -25%, causes closed d4 fatigue per square moved, encumbrance increased by 3. Flying creatures gain a closed 2d6 fatigue every time they fly."
#end
#selectspell "Elemental Fortitude"
#details "Grants +5 fire, cold and shock resistance. Does not stack with other spells that grant +5 resistances, except Resist Cold, Resist Fire, and Resist Lightning."
#end
#selectspell "Body Ethereal"
#details "Grants etherealness, allowing movement through castle walls. Nonmagical damage has a 75% chance to be negated."
#end
#selectspell "Cold Resistance"
#details "Grants +5 cold resistance. Does not with other effects that grant 5 cold resistance, except Resist Cold."
#end
#selectspell "Fire Resistance"
#details "Grants +5 fire resistance. Does not with other effects that grant 5 fire resistance, except Resist Fire."
#end
#selectspell "Lightning Resistance"
#details "Grants +5 shock resistance. Does not with other effects that grant 5 shock resistance, except Resist Lightning."
#end
#selectspell "Maws of the Earth"
#details "Earth gripped creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others must produce a result of 23 or higher on a roll of Strength + DRN. Creatures that are unable to fly due to storm are still immune to this spell."
#end
#selectspell "Enfeeble"
#details "Failing to resist this spell lowers the victims' strength by 2 permanently. This is not an affliction and cannot be healed, and can be stacked multiple times."
#end
#selectspell "Drain Life"
#details "Heals the caster for half the damage inflicted, rounded down, to a maximum of (caster's max hitpoints * 3)/2 + 10, rounded down. Recovers 2 fatigue per damage inflicted."
#end
#selectspell "Blindness"
#details "Blindness: -9 attack, defence and precision." 	
#end
#selectspell "Iron Bane"
#details "Applies rust. Rusty armour has a (incoming damage roll * 2)% chance of becoming damaged. Rusty weapons have a 25% chance to break when they land a hit, reducing their damage done by 2. Blunt weapons only have their damage reduced by 1."
#end
#selectspell "Petrify"
#details "The target becomes petrified for 22500-45000 ticks (3-6 rounds). Stone beings are immune to petrification. Petrified creatures become immobilised, becoming unable to attack, move or repel. They also have 0 defence skill, but gain slash and pierce resistance, and have their natural protection raised to 20 if it was lower. If a creature remains petrified after battle, the effect ends. If the petrification ends during the battle, the victim must make a MR check at +2 penetration or take 999 AN magical damage. This MR check is not attributed to the caster, and does not respect their penetration bonuses, nor does it affect their kill count. This is considered an Earth effect for the purposes of the victim's MR check."
#end
#selectspell "Battle Fortune"
#details "Grants a 75% chance to negate fatal damage, except against true damage or sources of 900+ damage. Negated by cursed luck. Inanimate and undead creatures do not benefit from luck."
#end
#selectspell "Soul Vortex"
#details "The caster gains an aura of value 8: this hits one of the 9 squares in a 3x3 box around the caster approximately eight times a round. The same square can be hit multiple times. All those except inanimate beings in affected squares must make a magic resistance check, or the caster inflicts 1 AN life draining on them. The caster makes magic resistance checks against their own aura, but cannot be harmed by it. This is considered a Death effect for the purposes of the victims' magic resistance checks, but the caster's path levels and penetration bonuses are ignored."
#end
#selectspell "Darkness"
#details "Applies darkness penalties of 6 to attack skill, defence skill, and precision. This does not affect demons, blind beings, those with spirit sight or perfect darkvision. Partial darkvision reduces the penalties. Disables sun awe."
#end
#selectspell "Solar Eclipse"
#details "Applies darkness penalties of 3 to attack skill, defence skill, and precision. This does not affect demons, blind beings, those with spirit sight or perfect darkvision. Partial darkvision reduces the penalties. Disables sun awe."
#end
#selectspell "Phoenix Pyre"
#details "Upon death, the caster explodes in a massive AoE 50 explosion, inflicting 10 AP fire damage to those in the area of effect. If the caster was not soul slayed and was under 100 fatigue, they reappear at a random location on the battlefield at full health, but gain an openended d20 + 30 fatigue. This effect does not trigger if the damage inflicted was 9000 or higher."
#end
#selectspell "Fog Warriors"
#details "Any damage is reduced to 1 (max 25 points of reduction). A hit that would have dealt 25+ in damage, or a hit from any magical source, cancels the mistform after the damage reduction. There is also a 1% chance that the enchantment will expire whenever protecting against an attack. This spell does not protect against true damage, internal damage, or effects which inflict 900+ damage."
#end
#selectspell "Prison of Sedna"
#details "Encased creatures become immobilised, becoming unable to attack, move, or repel. Their defence skill is also set to 0. This spell encases in ice for 10 points. Each point grants +1 protection. Each turn, the number of points is reduced by Strength + DRN - 12 - DRN, to a minimum reduction rate of 1 per turn. Target suffer 5 AN cold fatigue damage each turn they are encased."
#end
#selectspell "Doom"
#details "Applies curse: whenever a cursed unit takes damage, there is a flat +15% chance that it gains an affliction. This is added before the effects of affliction resistance and regeneration on affliction chances."
#end
#selectspell "Conflagration"
#details "Burning creatures suffer a closed d(size) points of true damage each round, with no rolls or resistances applied. The chance of stopping burning each round is (fire res * 2) + ((cold scale + 5) * 5), to a minimum of 1%, where fire vulnerabilities are treated as negative resistance and heat scales are treated as negative cold scales. If it is raining, or the burning creature has 5 or more fire resistance, a chill aura, or etherealness, add 100 to the percentage chance of stopping burning."
#end
#selectspell "Warriors of Muspelheim"
#details "Grants +5 cold resistance. This does not stack with other effects that provide 5 cold resistance, except Resist Cold."
#end
#selectspell "Warriors of Niefelheim"
#details "Grants +5 fire resistance. This does not stack with other effects that provide 5 fire resistance, except Resist Fire."
#end
#selectspell "Quickening"
#details "Increases attack skill by 2, and doubles combat speed. Halves the interval between successive melee attacks or trample attempts. If neither slow nor slime are suffered, increases defence skill by 2."
#end
#selectspell "Ground Army"
#details "Grants +5 shock resistance. This does not stack with other effects that provide 5 shock resistance, except Resist Lightning."
#end
#selectspell "Will of the Fates"
#details "Grants a 75% chance to negate fatal damage, except against true damage or sources of 900+ damage. Negated by cursed luck. Inanimate and undead creatures do not benefit from luck."
#end
#selectspell "Time Stop"
#details "The caster's in battle delay decreases at ten times the rate. Battle and sound playback is slowed by 90%. Innate spellcasters may insert non-scripted spells in between their scripted spells. Lasts half a round, enabling the caster to act as if they had five rounds of actions in this time."
#end
#selectspell "Army of Gold"
#details "Grants natural protection 20, or +3 if already 18 or higher. Also gives susceptibility to Shock 5. Grants +5 fire resistance, but does not stack with other effects that provide 5 fire resistance except Resist Fire."
#end
#selectspell "Army of Lead"
#details "Grants natural protection 20, or +3 if already 18 or higher. Also gives susceptibility to Shock 5. Grants +4 magic resistnace, but does not stack with Resist Magic, Iron Will, Antimagic, or similar spells."
#end
#selectspell "Army of Rats"
#details "Those that fail to resist become permenantly shrunken, suffering -30% HP, -3 strength, +1 defence skill, -2 map move. Those that do not already have battle fright gain battle fright, suffering -5 morale."
#end
#selectspell "Tangle Vines"
#details "Entangled creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll at least (19 + Growth + Terrain modifier), where death counts as negative growth, and the terrain modifier is +1 in forests and kelp forests, or -1 in wastelands."
#end
#selectspell "Spirit Curse"
#details "Applies curse: whenever a cursed unit takes damage, there is a flat +15% chance that it gains an affliction. This is added before the effects of affliction resistance and regeneration on affliction chances."
#end
#selectspell "Summon Storm Power"
#details "Grants +1 air magic, but only during a storm."
#end
#selectspell "Power of the Spheres"
#details "Grants +1 to all non-holy magic paths that the caster already has."
#end
#selectspell "Strength of Gaia"
#details "Grants +1 nature magic, +4 strength, 10% limited regeneration, and barkskin. These effects do not stack with effects from spells granting the same effects, such as Strength of Giants, Personal Regeneration, or Rush of Strength."
#end
#selectspell "Howl"
#details "Every 320 ticks (or 23.4375 times a round), there is a 1 in 12 chance that 1d3 wolves can appear at the edge of the battlefield under the control of the caster. In forests or mountains, 1d6 are summoned instead. All die rolls are open ended."
#end
#selectspell "Shark Attack"
#details "Every 320 ticks (or 23.4375 times a round), there is a 1 in 24 chance to activate. Every activation adds 1 to a hidden counter. Checks every unit in the battle that is not inanimate, not undead, not a Shark, and that has less hitpoints than their maximum. Has a (25 - (counter * 2))% chance to spawn a Shark at either edge of the battlefield, in line with the wounded unit. There is a 50% chance to spawn a Small Shark instead. Every time the spell is cast, the counter is reset, but this does not allow the spell to be cast again while it is already active."
#end
#selectspell "Wild Growth"
#details "Entangled creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. Units with the blink movement ability always succeed. Others roll Strength + DRN. In order to break free they must roll at least (19 + Growth + Terrain modifier), where death counts as negative growth, and the terrain modifier is +1 in forests and kelp forests, or -1 in wastelands."
#end
#selectspell "Protection from Fire"
#details "Grants +10 fire resistance. Stacks with other effects that grant fire resistance, except Resist Fire."
#end
#selectspell "Windrunner"
#details "Increases combat speed by 50%. Does not stack with magic that produces an identical effect."
#end
#selectspell "Protection from Lightning"
#details "Grants +10 shock resistance. Stacks with other effects that grant shock resistance, except Resist Lightning."
#end
#selectspell "Protection from Cold"
#details "Grants +10 cold resistance. Stacks with other effects that grant fire resistance, except Resist Cold."
#end
#selectspell "Resist Magic"
#details "Grants +4 magic resistance. Does not stack with Iron Will, Antimagic, or Army of Lead."
#end
#selectspell "Poison Resistance"
#details "Grants +25 cold resistance. Stacks with other effects that grant poison resistance, except Resist Poison."
#end
#selectspell "Water Shield"
#details "Grants +5 defence skill when underwater."
#end
#selectspell "Breath of Winter"
#details "Grants +6 cold aura, and +10 cold resistance. Mages may refuse to cast this, even if scripted, if there are friendly creatures without cold resistance in adjacent squares."
#end
#selectspell "Flying Shield"
#details "Grants protective force 20, giving a 50% chance to gain +20 protection after protection rolls and physical resistances. AP and AN attacks respect that this is protection and bypass half or all of it, respectively. Does not protect against true damage, internal damage, or effects which inflict 900+ damage."
#end
#selectspell "Personal Regeneration"
#details "Grants 10% limited regeneration. Regenerating creatures heal (max hp * regeneration percentage + 99)/100 rounded down per turn. Regeneration also improves the bleeding recovery rate, and reduces the chance of gaining afflictions when damaged by (500/regeneration percentage) percent. This does not stack with other spell sources of 10% limited regeneration."
#end
#selectspell "Regeneration"
#details "Grants 10% limited regeneration. Regenerating creatures heal (max hp * regeneration percentage + 99)/100 rounded down per turn. Regeneration also improves the bleeding recovery rate, and reduces the chance of gaining afflictions when damaged by (500/regeneration percentage) percent. This does not stack with other spell sources of 10% limited regeneration."
#end
#selectspell "Flaming Arrows"
#details "Creatures hit by ranged attacks take 8 AP fire damage. This occurs even if the hit was negated by etherealness or similar effects. The fire damage also bypasses Mirror Image. Does not apply to intrinsic weapons, natural ranged weapons, or ice weapons."
#end
#selectspell "Antimagic"
#details "Grants +4 magic resistance. Does not stack with Resist Magic, Iron Will, Army of Lead, or similar spells."
#end
#selectspell "Poison Ward"
#details "Grants +10 poison resistance. Does not stack with other effects that grant 10 poison resistance."
#end
#selectspell "Flame Ward"
#details "Grants +5 fire resistance. Does not stack with other effects that grant 5 fire resistance, except Resist Fire."
#end
#selectspell "Winter Ward"
#details "Grants +5 cold resistance. Does not stack with other effects that grant 5 cold resistance, except Resist Cold."
#end
#selectspell "Thunder Ward"
#details "Grants +5 shock resistance. Does not stack with other effects that grant 5 shock resistance, except Resist Lightning."
#end
#selectspell "Foul Vapors"
#details "Every 320 ticks (or 23.4375 times a round), 1% of the battlefield is struck for 5 AN poison damage."
#end
#selectspell "Heat from Hell"
#details "Every 320 ticks (or 23.4375 times a round), 3% of the battlefield is struck for (5 + heat scale) AN fire fatigue damage. Rain reduces the damage by 3, and snow reduces the damage by 1. Does nothing if Grip of Winter is also active."
#end
#selectspell "Arrow Fend"
#details "Spells and ranged weapons with an AoE of one person and that do not ignore shields have an 80% chance to be negated. This spell does not stack with Air Shield."
#end
#selectspell "Water Ward"
#details "Grants +5 defence skill when underwater."
#end
#selectspell "Grip of Winter"
#details "Every 320 ticks (or 23.4375 times a round), 3% of the battlefield is struck for (4 + cold scale) AN cold fatigue damage. Inflicts 2 more damage if Storm has been cast and there is snow. Does nothing if Heat from Hell is also active."
#end
#selectspell "Rigor Mortis"
#details "Every 320 ticks (or 23.4375 times a round), 3% of the battlefield is struck for 10 AN fatigue damage. Undead and inanimate beings are unaffected."
#end
#selectspell "Relief"
#details "Every 320 ticks (or 23.4375 times a round), friendly units in 6% of the battlefield lose 1 + DRN fatigue."
#end
#selectspell "Solar Brilliance"
#details "Every 320 ticks (or 23.4375 times a round), 5% of the battlefield must make an easy MR check or become blinded. Undead and demons in 5% of the battlefield are struck for 5 AP damage, with an easy MR check to negate the damage. Adds 2 to the value of sun awe. Removes all darkness effects. Dark power provides corresponding penalties to the bonuses it would yield in darkness."
#end
#selectspell "Life after Death"
#details "Upon death, creatures return as soulless. Many creatures, including but not limited to undead, immortals, demons, inanimates, creatures that are inherently ethereal, pretenders, and many animals, do not return. Those that do have the effects of Plague removed from them, become unblessed, and have their poison pool and fatigue reduced to zero. Damage does overflow onto soulless forms, but will always leave the new form with at least 1 hit point. Commanders will retain their commander status and any magic paths. This does not apply to creatures killed by application of 9000+ damage."
#end
#selectspell "Serpent's Blessing"
#details "Grants +10 poison resistance. Does not stack with other effects that grant 10 poison resistance."
#end
#selectspell "Fire Fend"
#details "Grants +5 fire resistance. Does not stack with other effects that grant 5 fire resistance, except Resist Fire."
#end
#selectspell "Frost Fend"
#details "Grants +5 cold resistance. Does not stack with other effects that grant 5 cold resistance, except Resist Cold."
#end
#selectspell "Thunder Fend"
#details "Grants +5 shock resistance. Does not stack with other effects that grant 5 shock resistance, except Resist Lightning."
#end
#selectspell "Mists of Deception"
#details "Every 320 ticks (or 23.4375 times a round), for each level of Air magic of the caster, there is a 1 in 24 chance to spawn a random phantasm at a random point on the battlefield. Halves base precision, rounded down. This is cumulative with Storm. The value of sun awe is reduced by 2, to a minimum of 1. The effect on sun awe does not stack with that of rain or snow. This does not stack in any way with Mist.

The phantasms summoned are as follows:

5% - Phantasmal Beast
5% - Phantasmal Knight
45% - Phantasmal Warrior
45% - Phantasmal Wolf"
#end
#selectspell "Mass Regeneration"
#details "Grants 10% limited regeneration. Regenerating creatures heal (max hp * regeneration percentage + 99)/100 rounded down per turn. Regeneration also improves the bleeding recovery rate, and reduces the chance of gaining afflictions when damaged by (500/regeneration percentage) percent. This does not stack with other spell sources of 10% limited regeneration."
#end
#selectspell "Demon Cleansing"
#details "All damage done to demons is doubled, before protection."
#end
#selectspell "Fields of the Dead"
#details "Every 320 ticks (or 23.4375 times a round), there is a 1 in 6 chance to trigger. Reanimates up to a DRN of corpses as soulless, with a 100% chance for armed soulless if there are available corpses. There is a 10% chance for national soulless to be spawned."
#end
#selectspell "Gaia's Blessing"
#details "Grants +10 poison resistance. Does not stack with other effects that grant 10 poison resistance.
Grants +5 fire resistance. Does not stack with other effects that grant 5 fire resistance, except Resist Fire.
Grants +5 cold resistance. Does not stack with other effects that grant 5 cold resistance, except Resist Cold.
Grants +5 shock resistance. Does not stack with other effects that grant 5 shock resistance, except Resist Lightning."
#end
#selectspell "Desiccation"
#details "Those with 0 encumbrance are unaffected. Each round, desiccated creatures suffer an openended 2d8 true fatigue damage. They then roll MR + DRN, a result of 23 or higher ends the effect."
#end
#selectspell "Horror Mark"
#details "The target gains one horror mark. Horror marks have an unknown effect on horror targeting in battle, but otherwise have no negative impact on non-commanders.

Horror marked commanders have a horror mark 'attractiveness' of (mark count * 5) + 1. Marks above 100 do not count for this calculation. This is increased by a further (mark count * 5) if holding a cursed item. The attack chance in percent is ((attractiveness + misfortune - drain) * global horror level)/10, not rounding down, where global horror levels are as below. 
Thus in a normal game state, a commander has approximately a (0.5 * marks)% chance per turn to be attacked.

Horror marks decay on dead creatures by 10% per turn, rounded down, to a minimum reduction of 1 mark a turn. This cannot reduce a creature's mark count below 1.

Global horror levels (use highest applicable value):

Normal: 1
Astral Corruption or 1 turn before Cataclysm: 10
2 turns before Cataclysm: 5
Cataclysm onwards: 20

EATER OF GODS 

Marked pretenders and disciples may be considered for attack by the Eater of Gods. Pretenders are checked in ascending nation ID order. There is a 50% chance to consider any pretender for an attack. Umor will attack the first pretender or disciple that rolls accordingly, and will ignore any pretenders that would be considered after that.

HUNTER OF HEROES

Checks all commanders in ascending commander ID. Considers those with heroic abilities (10% chance) or that are currently in the Hall of Fame (32.5% chance). As with Umor, Rarku will stop after attacking one commander each turn.

NORMAL GAME STATE

The Eater of Gods attack rate is (1 + 0.2 * marks)%, to a maximum of 5%.
The Hunter of Heroes attack rate is double this.

RAISED HORROR LEVEL

Horror marks are no longer required for attacks.
The Eater of Gods attack rate is (1 + 2 * marks)%, to a maximum of (global horror level)%.
The Hunter of Heroes attack rate is (2 + 4 * marks)%, to a maximum of 20%."
#end
#selectspell "Decay"
#details "Decay ages units by 5 years per combat round, affected by any modifiers such as quickness or an unaging bless. Additionally, creatures take damage equal to (old age penalty * 5 + d10 - 1 + number of years aged in the first step)/10, rounded down. There is a 1% that creatures are allowed a difficult MR check to end the effect. This ignores both parties' path levels and the caster's penetration bonus, if any.

The ranges for the different values of old age penalties are as follows, expressed as a multiple of the unit's maximum age:

<1x - 0
1-1.2x - 1
1.2-1.4x - 2
1.4-1.6x - 3
1.6-2x - 4
2-3x - 5
>3x - 6

If a creature is old, being aged can also damage units and add afflictions in the same manner as regular midwinter aging.
The chance of gaining afflictions in percent is ((death scale + 10) * (500/max age))/100, rounding down to to the nearest 0.1%. There is a 35% chance of gaining disease, which cannot happen if already diseased. Otherwise, there is a 75% chance to gain a random minor affliction, or a 25% to gain a random major affliction. Battle fright cannot be added in this way. If disease was added through any means, those with death paths have only a 1 in (death paths ^ 2) chance to be affected.
Regardless of gaining afflictions, creatures that are diseased or double their max age take an additional 1 point of true damage (without rolls) for each condition met."
#end
#selectspell "Frighten"
#details "Applies a strength 6 fear effect, lowering the morale of those affected by 5. Multiple fear effects cannot lower morale by more than 5. This morale penalty is halved every round and rounded down.

May cause enemies to flee: affecting 10 different units in a squad with fear effects is sufficient to force a morale check."
#end
#selectspell "Fascination"
#details "Creatures affected by this spell become stunned for 6500-8500 ticks (86-113% of a round). Stunned creatures become immobilised, becoming unable to attack, move or repel. They also suffer -75% defence skill."
#end
#selectspell "Curse"
#details "Applies curse: whenever a cursed unit takes damage, there is a flat +15% chance that it gains an affliction. This is added before the effects of affliction resistance and regeneration on affliction chances."
#end
#selectspell "Bonds of Fire"
#details "Fire bonded creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. They must produce a result of 21 or higher on a roll of Morale + DRN. Upon doing so, they suffer 3 AN fire damage."
#end
#selectspell "Returning"
#details "There is a 7% chance that the caster becomes lost in the Void. Cannot be cast on other planes. Fails if there is a creature with Astral Fetters on the field, and the caster lacks Void Sanity."
#end
#selectspell "Mind Burn"
#details "This spell always strikes the head."
#end
#selectspell "Rage"
#details "There is a 50% chance that enraged creatures direct attacks to any adjacent square, picked at random."
#end
#selectspell "Iron Will"
#details "Grants +4 magic resistance. This is not cumulative with Resist Magic, Antimagic, or similar spells."
#end
#selectspell "Panic"
#details "Applies a strength 3 fear effect, lowering the morale of those affected by 3. Multiple fear effects cannot lower morale by more than 5. This morale penalty is halved every round and rounded down.

May cause enemies to flee: affecting 10 different units in a squad with fear effects is sufficient to force a morale check."
#end
#selectspell "Prison of Fire"
#details "Fire bonded creatures become immobilised, becoming unable to attack, move, or repel. They also suffer -75% defence skill. Once a round, they make a check to escape. They must produce a result of 21 or higher on a roll of Morale + DRN. Upon doing so, they suffer 3 AN fire damage."
#end
#selectspell "Curse of the Desert"
#details "Those with 0 encumbrance are unaffected. Each round, desiccated creatures suffer an openended 2d8 true fatigue damage. They then roll MR + DRN, a result of 23 or higher ends the effect."
#end
#selectspell "Paralyze"
#details "Non-mindless creatures suffer 60 paralysis damage, plus 9 per additional caster level. If the target was not already paralysed, they become paralysed for (paralysis damage + DRN - DRN - target's size)/2 rounds.
If the target was already paralysed, they take (the shorter of the new or old paralysis durations)/2 points of damage, to a maximum of 5 points. This damage bypasses protection and has no rolls associated with it. Additionally, their paralysis duration is set to the new value if it would last longer.

Paralysed units become immobilised, becoming unable to attack, move or repel. Their attack and defence skills are also set to 0."
#end
#selectspell "Astral Shield"
#details "Non-mindless melee attackers suffer 12 + Astral level paralysis damage. If they fail a magic resistance check (which is an Astral effect that does not respect the caster's additional path levels or penetration bonus), they become paralysed for (paralysis damage + DRN - DRN - target's size)/2 rounds.

This effect is checked after a melee attack connects, and as such becoming paralyzed due to this spell does not cause the attack to fail.

Only Astral levels of the unit being struck add to the paralysis damage: if applied to units without astral paths (such as through a communion), they are considered to have an astral level of 0.

Paralysed units become immobilised, becoming unable to attack, move or repel. Their attack and defence skills are also set to 0."
#end
#selectspell "Terror"
#details "Applies a strength 5 fear effect, lowering the morale of those affected by 5. Multiple fear effects cannot lower morale by more than 5. This morale penalty is halved every round and rounded down.

May cause enemies to flee: affecting 10 different units in a squad with fear effects is sufficient to force a morale check."
#end
#selectspell "Touch of Madness"
#details "Applies gone berserk to affected allies. The casting AI will refuse to cast this on friendly creatures with magic paths. The caster cannot affect themselves with this spell."
#end
#selectspell "Rage of the Cornered Rat"
#details "Applies gone berserk to affected animals. The casting AI will refuse to cast this on friendly creatures with magic paths."
#end
#selectspell "Wildness"
#details "There is a 50% chance that enraged creatures direct attacks to any adjacent square, picked at random."
#end
#selectspell "Soul Slay"
#details "This spell always strikes the head. Those killed by this spell become soul slayed, preventing immortality, Twiceborn, Katabasis, Phoenix Pyre, Extra Life items, Reforming, and Swarm Body from taking effect. Creatures with second shapes, such as many kinds of Oni, will return in their second forms at a minimum of 1 hp."
#end
#selectspell "Leeching Darkness"
#details "This spell creates a cloud in squares that it affects. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round) for 2 AP damage, if they fail a magic resistance check. The cloud created by this spell lasts for a total of 18 activations, or approximately three rounds. Multiple casts of this spell may stack on top of each other."
#end
#selectspell "The Ravenous Swarm"
#details "Every 5120 ticks (or 1.46484375 times a round), selects a random undead target. If a target had previously been selected, will always be picked in preference to another random undead creature. If there are undead, a random living creature is selected, and as with the undead targets, it will prefer to attack the same target continuously. Inflicts 7 AN nonmagical damage, which is multiplied by 3 if the target is undead or a demon."
#end
#selectspell "Growing Fury"
#details "Every 320 ticks (or 23.4375 times a round), all friendly creatures with an inherent berserker ability, or those with less hitpoints than their maximum, go berserk. Other friendly units have a 5% chance per check to go berserk. Mounted units (except those with the mounted berserking ability) and mindless units are unaffected."
#end
#selectspell "Syllable of Sleep"
#details "Sleeping creatures become immobilised, becoming unable to attack, move, or repel. Their defence skill is set to 0. They awaken upon being damaged by a non-poison effect. Every 2550 ticks (about three times a round), there is a 5% chance that sleeping units will awaken on their own."
#end
#selectspell "Vortex of Returning"
#details "Each unit has an independent 7% chance to become lost in the Void. Cannot be cast on other planes. Fails for recipients that lack Void Sanity if there is a creature with Astral Fetters on the field."
#end
#selectspell "Plague"
#details "Inflicts a closed 1d2 true damage and an open 1d4 fatigue per round. Both of these have no damage or protection rolls associated with them. The victim also gains an aura of value 2: this hits one of the 9 squares in a 3x3 box around the caster approximately two times a round. The same square can be hit multiple times. All those except inanimate beings in affected squares must make a magic resistance check, or gain this effect themselves. This is considered a Death effect for the purposes of the victims' magic resistance checks, but the caster's path levels and penetration bonuses are ignored for the subsequent spread of the plague."
#end
#selectspell "Hydrophobia"
#details "There is a 50% chance that enraged creatures direct attacks to any adjacent square, picked at random."
#end
#selectspell "Soul Drain"
#details "Every 320 ticks (or 23.4375 times per round), 3% of the battlefield is struck with 2 AN magical life stealing. A successful MR check negates the damage. This life stealing is from the caster alone, and does not propagate healing or fatigue reduction down a communion."
#end
#selectspell "Agony"
#details "Applies a strength 4 fear effect, lowering the morale of those affected by 4. Multiple fear effects cannot lower morale by more than 5. This morale penalty is halved every round and rounded down.

May cause enemies to flee: affecting 10 different units in a squad with fear effects is sufficient to force a morale check."
#end
#selectspell "Hell Power"
#details "Applies one horror mark the the caster. Gives +2 in all magic paths, +4 attack and defence skills, +4 precision, +4 morale, +2 magic resistance, +4 natural protection. All of these effects are cumulative with other spells. Has a (20 + horror marks * 2)% per round to summon a random neutral lesser horror. This attempts to spawn in a random square in a 5x5 box around the caster, or to the nearest possible square if filled."
#end
#selectspell "Pain Transfer"
#details "Whenever the caster takes damage, kills a number of friendly blood slaves in a 7x7 box around the caster equal to 1/10th of the damage taken, rounded up. If there are not enough blood slaves to fully negate the damage, the damage is reduced by 10 per blood slave killed in this way."
#end
#selectspell "Strength of Giants"
#details "Grants +4 strength. This does not stack with Rush of Strength, Blood Lust, Earth Might, or similar magic."
#end
#selectspell "Blood Lust"
#details "Grants +4 strength to demons. This does not stack with Rush of Strength, Strength of Giants, Earth Might, or similar magic."
#end
#selectspell "Purify Blood"
#details "Grants +10 poison resistance. Does not stack with other effects that grant 10 poison resistance."
#end
#selectspell "Rush of Strength"
#details "Grants +4 strength. This does not stack with Rush of Strength, Blood Lust, Earth Might, or similar magic."
#end
#selectspell "Damage Reversal"
#details "Any non-true damage that is less than 9000 may be reversed to the damage dealer, so long as the damage dealer is alive and the damage is not self inflicted. The damager must make a MR check vs +1 penetration (which ignores the caster's penetration bonuses). This is considered a Blood effect for the damager's magic resistance check. If they fail, they take true damage equal to the amount of damage that would have been inflicted. This redirected damage is AN, and rolls DRNs on both sides."
#end
#selectspell "Infernal Prison"
#details "The victim is banished to Inferno. Non-commanders die, without any checks. Every round, creatures take an 1d20 AP fire damage. There is a 50% chance that a commander comes under attack by 2d30 Imps or 1d8 Devils. Battles are under the effects of Heat from Hell and are filled with squares that inflict 10 AP fire damage in the same manner as Vafur Flames. There is then a base 8% chance to return each turn, modified by appropriate planar returning effects. Upon returning, there is a 10% chance to gain +1 fire magic, to a maximum of 4. There is a 50% chance that returning creatures return in a random friendly province, otherwise they pick from any province on the map. In any case, they may immediately drown upon returning.

Fails if there is a creature with Astral Fetters on the field, and the caster lacks Void Sanity.

All die rolls above are openended."
#end
#selectspell "Claws of Kokytos"
#details "The victim is banished to Kokytos. Non-commanders die, without any checks. Every round, creatures take an 1d20 AN cold damage. There is a 50% chance that a commander comes under attack (as below). Battles are under the effects of Grip of Winter. There is then a base 8% chance to return each turn, modified by appropriate planar returning effects. Upon returning, there is a 10% chance to gain +1 water magic, to a maximum of 4. There is a 50% chance that returning creatures return in a random friendly province, otherwise they pick from any province on the map. In any case, they may immediately drown upon returning.

Fails if there is a creature with Astral Fetters on the field, and the caster lacks Void Sanity.

Attacks may be from the following:

1/4: 1d20 Unfrozen
3/16: 1d20 Winter Wolves
9/16: 1d8 Frost Fiends

All die rolls above are openended."
#end
#selectspell "Chorus Slave"
#details "Upon reaching 100+ fatigue, slaves will drop out of the communion."
#end
#selectspell "Smokeless Flame"
#details "For the secondary effect of this spell, each affected unit rolls an openended 3d6. If this is less than the unit's defence skill, not including fatigue or modifiers from weapons, they avoid the effect. Otherwise they begin burning.

Burning creatures suffer a closed d(size) points of true damage each round, with no rolls or resistances applied. The chance of stopping burning each round is (fire res * 2) + ((cold scale + 5) * 5), to a minimum of 1%, where fire vulnerabilities are treated as negative resistance and heat scales are treated as negative cold scales. If it is raining, or the burning creature has 5 or more fire resistance, a chill aura, or etherealness, add 100 to the percentage chance of stopping burning.
#end
#selectspell "Scorching Wind"
#details "Those with 0 encumbrance are unaffected. Each round, desiccated creatures suffer an openended 2d8 true fatigue damage. They then roll MR + DRN, a result of 23 or higher ends the effect."
#end
#selectspell "Blink"
#details "Teleports the caster to a random location on the battlefield. Fails if there is a creature with Astral Fetters on the field, and the caster lacks Void Sanity."
#end
#selectspell "Friendly Currents"
#details "Friendly creatures gain +4 combat speed and -2 encumbrance, enemies suffer -4 combat speed and +2 encumbrance."
#end
#selectspell "Horde of Skeletons"
#details "There is a 10% chance for the longdead to be national. The following nations have national longdead:
Jotunheim, Utgard: 50% default, 25% chain Longdead Giant, 25% ringmail Longdead Giant
Niefelheim: 50% default, 50% ringmail Longdead Giant
EA, MA Ermor, Sceleria: equal chances of Longdead Legionnaire, Velite, Principe, Triarius
MA, LA Arcoscephale, MA Machaka: equal chances of spear Longdead, spear and scale mail Longdead, Longdead Hoplite
MA Ulm, MA, LA Marignon, LA Abysia: equal chance of scale mail and great sword Longdead, or plate and great sword Longdead
LA Ulm: 75% plate and great sword Longdead, 25% default
EA Ulm: 15% scale and great sword Longdead, 42.5% unarmoured sword and axe Longdead, 42.5% scale mail sword and axe Longdead
EA, MA Vanheim, Midgard: 25% scale mail sword and axe Longdead, 75% default
C'tis, any age: Any of the three Longdead of C'tis or two Longdead Warriors, at equal chance
Hinnom, Ashdod: 50% default, 50% a Longdead Rephiate. May be unarmoured, scale mail only, or scale mail and iron cap
MA Man: 15% plate mail and great sword, otherwise as Berytos
Berytos: 25% spear and shield, 25% spear, shield, scale mail and helmet, 50% long spear, shield and scale mail
Lanka, Kailasa, Bandar Log, Patala:
2/7 chance of a Longdead Bandar: unarmoured with mace, scalemail with mace and buckler, or scale mail with cudgel
1/7 chance of a Longdead Vanara: unarmed and unarmoured, unarmoured with mace, or scale mail with mace
4/7 chance of unarmed and unarmoured Longdead Markata"
#end
#selectspell "Confusion"
#details "Confused creatures have a 30% chance to stand and do nothing for 10000 ticks (133% of a round). If they pass this check, there is a further 20% chance that they direct their attacks into a random adjacent square, including into friendlies."
#end
#selectspell "Summon Water Elemental"
#details "If cast in cold 2 or 3, an Ice Elemental will be summoned instead."
#end
#selectspell "Summon Lesser Water Elemental"
#details "If cast in cold 2 or 3, an Ice Elemental will be summoned instead."
#end
#selectspell "Ark"
#details "Strikes 3% of the battlefield every 320 ticks. All units affected make a MR check. Sacred units, prophets, or pretenders belonging to Ark's owner are entirely unaffected, even upon failing this. All other units are struck for 2 AN magical damage. Additionally, there are 20% chances, rolled independently of each other, that each struck unit becomes diseased and blinded."
#end




---- ITEMS ----

#selectitem "Ice Lance"
#descr "The Ice Lance is a spear made mostly out of ice and enchanted with Water magic that increases the defensive skills of the wielder. As a light lance this weapon is most effective on its first strike and when used by fast or flying units. Like all ice weapons it cannot be affected by any flaming weapon enhancement.

[This weapon can only be used by flying or mounted commanders.]"
#end

#selectitem "Vine Shield"
#descr "This is a buckler made of tightly woven, living vines that writhe and twist like snakes. Anyone in close combat with the bearer will find that the vines on the shield will lash out and try to hold him still.

[Those who attempt to attack in melee (before they make any attack rolls) make a MR check or become entangled. This is a nature effect for the purposes of the victims' magic resistance. The caster's path levels and penetration boosts are ignored. Should victims become entangled by this, their attack is aborted.]"
#end


#selectitem "Spear of the Morrigan"
#descr "The Morrigans are heralds of death, collectors of souls and bringers of strife. A Morrigan's spear will drain the lifeforce from anyone wounded by it, and any target that survives the immediate hit will suffer from decay and age unnaturally.

[Partial life drain: this weapon does half damage (after protection) to inanimate creatures. Against other creatures, restores 2 fatigue per damage inflicted, to a maximum of 10 fatigue at 5+ damage. Heals the user by ((5 or damage dealt, whichever is lower) + closed d2 - 1)/2, to a maximum of (their maximum hitpoints * 3) / 2 + 10, rounded down. For both of these calculations, damage dealt is capped at the target's remaining number of hitpoints.

See the spell Decay for notes on decay.]"
#end


#selectitem "Coral Blade"
#descr "Red Coral is commonly used in enchanted items to protect against the bleeding caused by battle wounds, but it can just as easily be enchanted to cause bleeding. The coral sword has a bit of both enchantments, it will protect its wielder as well as cause bleeding that is very hard to stop in anyone it wounds.

[This item confers no resistance to bleeding. Despite the text above, large beings are no less susceptible to its bleeding effect, which is applied unconditionally on damage. See Bleed for details.]"
#end

#selectitem "Star of Heroes"
#descr "All but the most powerful armor will be destroyed when hit by this morningstar. All morningstars have an increased attack value against targets with shields.

[May destroy magic items in the hit location. Roll 10+DRN vs 10+(construction*2), the defender gets no roll. The defender wins ties. If the defender loses, magic items in the hit area are destroyed. Nonmagical armour in the hit area is also destroyed (-50% protection) without any checks.]"
#end

#selectitem "Knife of the Damned"
#descr "This knife will curse anyone it touches.

[Being wounded by this weapon curses its target (as per the Spirit Curse spell), and gives them 5 rounds (nonstacking) of cursed luck. Cursed luck prevents luck from working, and gives a 50% chance to subtract an openended 1d6 from their protection and defence rolls. Defence rolls are only affected in the context of melee to-hit rolls and not in repelling, or spells which check defence.]"
#end

#selectitem "Snake Bladder Stick"
#descr "This is a simple wooden stick with an inflated bladder attached to one end, much like the bladders carried by fools and jesters. The bladder of this particular weapon is taken from an unbelievably venomous snake and is enchanted to fill with poisonous gas that puffs out of the stick whenever it strikes an enemy. The poisonous gas puff is quite large and can easily kill both the wielder and his enemies unless they are properly protected.

[Attacks with this weapon create an area of effect 4 poison cloud. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 2 AN poison damage. The cloud created by attacks last for a total of 6 activations, or approximately one round. Multiple clouds from this weapon will stack on top of each other.]"
#end

#selectitem "Flesh Eater"
#descr "This is an axe that has been trained to yearn after human flesh. Once it tastes the blood of an enemy, it will quickly devour the victim, resulting in a permanent chest wound. The wielder of this axe will yearn for combat and, if wounded, might go berserk.

[The wielder gains berserker +3.]"
#end

#selectitem "Duskdagger"
#descr "A slim dagger made of darkened steel, it is crafted according to methods long used by the Wolfkin of Jotun. It is unnaturally sharp and anyone cut by its razor edges will bleed profusely. The blade's supernatural sharpness also allows it to bypass any armor.

[Despite the text above, large beings are no less susceptible to its bleeding effect, which is applied unconditionally on damage. See Bleed for details.]"
#end

#selectitem "Shadow Brand"
#descr "As soon as this sword is drawn, the blade will burst into flames of darkness and anyone nearby where it strikes will be burned by the shriveling fire. Earth magic has been used to sharpen the edges of this sword so that it can cut straight through any armor.

[The user can hit themselves with this weapon, unless they are inanimate.]"
#end

#selectitem "Blood Thorn"
#descr "A blade demon-forged into the shape of the athame of high sacrifice. It drains the life of those it strikes and adds that to its wielder's life force. The dagger also increases the Blood magic skill of the wielder if it is used by a Blood mage.

Partial life drain: this weapon does half damage (after protection) to inanimate creatures. Against other creatures, restores 2 fatigue per damage inflicted, to a maximum of 10 fatigue at 5+ damage. Heals the user by ((5 or damage dealt, whichever is lower) + closed d2 - 1)/2, to a maximum of (their maximum hitpoints * 3) / 2 + 10, rounded down. For both of these calculations, damage dealt is capped at the target's remaining number of hitpoints.]"
#end

#selectitem "Unquenched Sword"
#descr "This blade is made of solid Fire tempered in an Elemental brazier. The flames that lick the ever-burning edge are incredibly hot and will cut through armor and flesh with equal ease. The heat of the blade will cause the temperature to rise on the entire battlefield and everyone to suffer from severe fatigue unless protected. This sword should wielded only by those protected from fire.

[The wielder gains berserker +1.]"
#end

#selectitem "Mage Bane"
#descr "As the name implies, this sword was designed to destroy mages. The sword gives increased magic resistance to its wielder and anyone hit by the blade will be struck unconscious. This power of the Mage Bane cannot be stopped by any magic resistance. Magic beings struck by the weapon may be destroyed as the magical energies that animate them are dissolved.

[The wielder of this weapon has a 10% chance to gain a horror mark every turn, unless they are mindless.]"
#end

#selectitem "The Tartarian Chains"
#descr "The ancient god who once wore these chains is unknown, but the purpose of the chains is not. They once held a fallen god captive in the Underworld, but he apparently broke free, since the chains now exist in the world of men. Some of the power of their captive is still retained in the black iron of their coils. When swung, the chains hit with tremendous force, but their primary power is that anyone surviving the force of the blow runs the risk of having his soul enslaved to the wielder of the chains. The chains have a downside, though. Anyone who wields these chains will soon find himself attacked by guards from the Underworld.

[There is a 10% chance per turn that the bearer is attacked by an Ashen Angel.]"
#end

#selectitem "The Sickle whose Crop is Pain"
#descr "A sickle made from beaten bronze with runes inscribed along its edges and a blood-groove running down the center of the blade, this tool is not used to cut rye or wheat. Instead, its harvest is of a far more sinister nature. When used in battle, the magic in the blade awakens and the sickle will harvest the pain of all those killed. Anyone surviving a hit from the sickle will start to decay and will die within minutes.

[The wielder gains 1 death gem upon killing non-mindless creatures with melee attacks.]"
#end

#selectitem "Picus's Axe of Rulership"
#descr "Picus and Procas were two brothers who ruled a kingdom together. They were both wise mages: Picus was a specialist in Blood magic and Procas in Death magic. In order to strengthen their hold on the kingdom, they decided to forge a set of magic weapons together. Picus's axe was made to strengthen and protect the brothers and Procas's axe was made to put fear in both their enemies and the population. Whenever a citizen was to be punished, one of the brothers would chop off one of the citizen's arms and soon the axes became known as the Axes of Evil. The magic of the axes only manifested when the axes were wielded by both brothers simultaneously. Picus and Procas later died trying to defend their kingdom against a barbarian horde. The barbarian chief then managed to unleash the power of the axes by using one in each hand.

[If used together with Procas's axe, the wielder gains +2 magic resistance, +5 strength, and +10 fear.]"
#end

#selectitem "Procas's Axe of Rulership"
#descr "Picus and Procas were two brothers who ruled a kingdom together. They were both wise mages: Picus was a specialist in Blood magic and Procas in Death magic. In order to strengthen their hold on the kingdom, they decided to forge a set of magic weapons together. Picus's axe was made to strengthen and protect the brothers and Procas's axe was made to put fear in both their enemies and the population. Whenever a citizen was to be punished, one of the brothers would chop off one of the citizen's arms and soon the axes became known as the Axes of Evil. The magic of the axes only manifested when the axes were wielded by both brothers simultaneously. Picus and Procas later died trying to defend their kingdom against a barbarian horde. The barbarian chief then managed to unleash the power of the axes by using one in each hand.

[If used together with Picus's axe, the wielder gains +2 magic resistance, +5 strength, and +10 fear.]"
#end

#selectitem "Sceptre of Corruption"
#descr "This unholy sceptre was the sign of office of the Great Sarlah. It allowed him to rule the living as well as his usual servants. Apart from its powers of domination, it allows its wielder to project unholy Bane Fire upon those who dissatisfy him.

[The wielder of this weapon has a 10% chance to gain a horror mark every turn, unless they are mindless.]"
#end

#selectitem "Dimensional Rod"
#descr "This rod has a close connection to time and space. The wielder of the rod will be able to move very quickly and strike people in order to shift them out of this world. The rod is very addictive and a sure way to insanity.

[The wielder of this weapon has a 20% chance to gain a horror mark every turn, unless they are mindless. The holder has a 50% chance to gain +1 insanity per month, even if mindless or possessing Void Sanity.]"
#end

#selectitem "Rime Hammer"
#descr "This huge maul is enchanted with water to make it strike hard and with air to make it light to swing. When the hammer is swung it hits with a tremendous force, making the elements of water and air interact in a violent way. This violent interacting will result in a freezing cold mist that will cover the vicinity for a while.

[Attacks with this weapon create an area of effect 3 cold cloud. The cloud affects those standing within it every 1280 ticks (or 5.859375 times a round), inflicting 1 AN cold damage. The cloud created by attacks last for a total of 6 activations, or approximately one round. Multiple clouds from this weapon will stack on top of each other.]"
#end

#selectitem "Hammer of the Mountains"
#descr "The Hammer of the Mountains is an enormous, rune-inscribed raw-iron hammer that strikes with the force of the mountains. Unfortunately, its great weight makes the bearer quite easy to hit..

[The stun effect lasts 6500-8500 ticks (86-113% of a round). Stunned creatures become immobilised, becoming unable to attack, move or repel. They also suffer -75% defence skill. Size 5 and 6 creatures are completely immune to this; size 4 has only a 34% chance to be affected, and size 3 has only a 67% chance to be affected. Those that do not resist with size alone roll a closed d20 and add 14, if this is less than their strength then they are unaffected.]"
#end

#selectitem "Wraith Sword"
#descr "When in command of a Wraith Sword, a warrior can replenish his life energy by stealing it from those he cuts down. This sword is often used by powerful undead beings.

Partial life drain: this weapon does half damage (after protection) to inanimate creatures. Against other creatures, restores 2 fatigue per damage inflicted, to a maximum of 10 fatigue at 5+ damage. Heals the user by ((5 or damage dealt, whichever is lower) + closed d2 - 1)/2, to a maximum of (their maximum hitpoints * 3) / 2 + 10, rounded down. For both of these calculations, damage dealt is capped at the target's remaining number of hitpoints.]"
#end

#selectitem "Hell Sword"
#descr "A sword infused with the power of blood sacrifice, it will drain the life force of anyone struck by its blade and give that life force to its wielder. The sword also grants its wielder partial protection from fire and the ability to go berserk.

[Partial life drain: this weapon does half damage (after protection) to inanimate creatures. Against other creatures, restores 2 fatigue per damage inflicted, to a maximum of 10 fatigue at 5+ damage. Heals the user by ((5 or damage dealt, whichever is lower) + closed d2 - 1)/2, to a maximum of (their maximum hitpoints * 3) / 2 + 10, rounded down. For both of these calculations, damage dealt is capped at the target's remaining number of hitpoints.

The wielder gains berserker +3.]"
#end


#selectitem "Sword of Justice"
#descr "This sword will increase the priestly authority of any priest who wields it. When used in combat, it will burst into flames and can be used to imprison enemies in fire.

[The wielder gains 100% Inferno and Kokytos returning.]"
#end

#selectitem "The Oath Rod of Kurgi"
#descr "This black staff is carved out of ancient wood and inscribed with the Oath of Kurgi, Slave to Unreason. Hidden among the other runes on the staff are skulls that endlessly shout out their mad anguish and blather oaths to Unreason. Those struck by the rod will lose their minds. The wielder can point the staff at living beings to mark them as Kurgi's to take.

[Five random friendly units in the same province, except the commander wielding the rod, must make a MR check at +2 penetration or become feebleminded. Mindless creatures are unaffected by this. This is considered an Astral effect for the victims' MR checks.]"
#end

#selectitem "Crown of Overmight"
#descr "This elaborate golden crown will graft itself onto its wearer's head when worn in order to keep it from being misplaced. Unfortunately, the gilded crown is so heavy and cumbersome that the wearer's movement will be severely hindered, should he ever be forced to move swiftly. It provides its wearer with an aura of royal awe, which causes people to flock to his cause and makes soldiers more willingly follow his lead.

[The wearer becomes permenently affected by a Resist Magic spell, granting +4 magic resistance that does not stack with additional casts of these spells.]"
#end

#selectitem "The First Crown"
#descr "It may be that there were other crowns made before this one, but they were certainly nowhere near as perfectly crafted. The crown is made from the finest gold and set with the very best gems. In fact the crown is so perfect that all the great smiths claim that only one of their lineage could have made something this great. Some say it was crafted by the gods and some say the Pantokrator conquered it in a fight on another plane. Its true origin is unknown, but wise mages say that its construction has been heavily influenced by horrors and that only the wisest of the wise would be able to wear this crown without being destroyed.

[The wearer has a 50% chance to gain a horror mark every turn if not mindless. The wearer has a 10% chance to be attacked by lesser horrors every turn, even if mindless.]"
#end

#selectitem "Robe of the Magi"
#descr "This robe is infused with the power of Air and the blood of forty virgins. This robe is coveted by ambitious arch mages because of its unsurpassed power-enhancing abilities. When worn, it will increase power in all magic paths and reinvigorate its wearer.

[The wearer has a 5% chance to gain a horror mark every turn if not mindless.]"
#end

#selectarmor "Bone Armor"
#descr "Armor crafted from the ribs of lepers, it is inscribed with runes that leech the life force from living beings and grant that energy to its wearer. It also partially protects its wearer from cold.

[The wearer gains Soul Vortex in battles.]
#end

#selectitem "Flesh Ward"
#descr "The Flesh Ward is a breastplate, in a very literal sense. It is constructed out of a still-bloody ribcage that envelops the wearer's chest. Upon first donning the ribcage, the wearer will find that the ribcage fastens itself to him with tendons and tissue, sending veins into his body to supply it with sustenance. The ribcage will grant its wearer amazing strength and ease his use of Blood magic. It will also channel the force of any attack into the person who harmed him instead. This channeling of wounds works regardless of distance, but strong magic resistance may save the attacker.

[The wearer has a 5% chance to gain a horror mark every turn if not mindless. This item cannot be picked up on death.]"
#end

#selectitem "Pebble Skin Suit"
#descr "The skin of the long dead troll king Uffga, the Barrow Squatter. After Vanlade the Vanadrott slew Uffga, he flayed the ancient troll and inscribed Uffga's skin with runes and blessings of Blood magic that preserved in it the character of its original owner. Vanlade, who was already a wise and ancient Van, had not become old through incaution, so he gave the skin of the querulous old troll to one of his favored einheres and it was with only mild surprise that he found Uffga's quarrelsome stubbornness eventually dominating the will of the einhere. In time the skinsuit almost subsumed the personality of the einhere and his body turned into that of a troll, though one of lesser stature and power. Vanlade was forced to slay this diminished Uffga again and wisely decided to pass its skin on to followers who would not have to spend time in his vicinity, lest Uffga once more try to work his vengeance on Vanlade through his remains.

[There is a 3% chance per turn that the wearer becomes a Troll, if they are not inanimate.]"
#end

#selectitem "Boots of the Planes"
#descr "These boots allow the wearer to pass through the very fabric of reality. He can step through rifts in space and travel great distances in a single bound.

[Grants 20% Inferno and Kokytos returning. The wearer has a 50% chance to gain a horror mark every turn if not mindless. The wearer has a 1% chance per turn to be banished to the Void.]"
#end

#selectitem "Boots of the Spider"
#descr "Just like a spider, the wearer of these boots will be able to walk on a web without getting stuck, and will also be protected from nets and from being entangled. These boots will also enable the wearer to traverse all terrain with equal ease.

[There is a 75% chance to negate effects that would cause entanglement, netting, webbing, or earth grip.]"
#end

#selectitem "Bear Claw Talisman"
#descr "This bear claw is enchanted to strengthen its wearer. This is a very manly talisman and it is said that a woman wearing it will grow a deeper voice and maybe even a beard.

[This will undo the female conversion effect of a cat charm if equipped in combination, but will not make a female act as a male for seduction.]"
#end

#selectitem "Champion's Skull"
#descr "Every night, this skull whispers battle wisdom into the ears of its pupil. By owning this skull, one will become a seasoned warrior in no time.

[Animals do not benefit from this item.]"
#end

#selectitem "Imp Familiar"
#descr "The Blood mage sacrifices several victims to summon and bind an imp familiar in a small stone figurine. The imp can be called forth from the figurine to aid the mage in research, but it will also emerge from its prison to protect its master should he be attacked.

[The user has a 1% chance to gain a horror mark every turn if not mindless. This item cannot be picked up on death.]"
#end

#selectitem "Soul Contract"
#descr "The Blood mage sacrifices nearly fivescore slaves to get the attention of Infernal powers. When contact is made, an Infernal Lord offers a contract, to be signed in blood. Whoever signs the contract promises his soul, to be collected at the time of his death, to the Infernal Lord. In exchange for this fair and valuable consideration, the signatory will, for as long as he lives, receive one bound devil each month from the Infernal Lord.

[The user has a 10% chance to gain a horror mark every turn if not mindless. This item cannot be picked up on death.]"
#end

#selectitem "Eye of the Void"
#descr "This eye, taken from a dead Void being, should be put in the eye socket of a newly removed eye. By doing this, the patient will open a path to the Void into which he can see with his new eye. This will enable him to cast spells more effectively, but he will also be more vulnerable to enemy spells.

[The user has a 3% chance to gain a horror mark every turn if not mindless. This item cannot be picked up on death.]"
#end

#selectitem "Stone Sphere"
#descr "A smooth, black stone sphere wrapped in black cloth to protect it from the sun, it will become transparent when exposed to moonlight and will reveal shifting images of distant places.

[The user has a 3% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "Lychantropos' Amulet"
#descr "This iron amulet is crafted in the image of a wolf's head. Its eyes are as red as the rage that fills the heart of the wearer. The amulet grants the wearer regenerative powers in addition to increased strength, berserker rage, and superior night vision. The wild powers of the amulet will eventually turn the wearer into a beast.

[The user has a 2% chance per turn to become a werewolf. This does not happen if they are undead, inanimate, or size 4+.]"
#end

#selectitem "Brazen Vessel"
#descr "This metal skull contains a bound devil. The devil whispers secrets into the ears of the bearer and enhances his skills in Blood magic.

[The user gains 20% Inferno and Kokytos returning.]"
#end

#selectitem "Lifelong Protection"
#descr "The Blood mage sacrifices twoscore slaves to get the attention of Infernal powers. When contact is made, a powerful demon will offer a contract, to be signed in blood. Whoever signs his name to the contract will be protected in battle by a never-ending horde of imps for as long as he lives. In exchange for this fair and valuable consideration, he agrees to transfer his soul to the demon when the contract ends.

[The user gains 10% Inferno returning, and has a 5% chance to gain a horror mark every turn if not mindless. This item cannot be picked up on death.]"
#end

#selectitem "Lightless Lantern"
#descr "This lantern shines with hidden light. The dark light reveals secrets and is a great help when researching magic spells. However, this dark light may also reveal the bearer of the lantern to the Horrors lurking beyond the Veil.

[The user gains 10% Void returning, and has a 3% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "The Copper Arm"
#descr "The smiths of Ulm have always dreamed of holding more hammers in their hands. This elaborate copper arm which attaches to the ribs is the result of their labors.

[Multiple Copper Arms stack. No creature may have six arms total.]"
#end

#selectitem "The Ark"
#descr "The holiness of the Ark is so great that it constantly spreads the Dominion of its owner to all nearby provinces. If the Ark is brought into battle, it will kill and blind all heretics and spread disease among them. Only priests and sacred troops of the proper religion are spared from the wrath of the Ark.

[The user spreads two temple checks a turn, and gains 100% Inferno and Kokytos returning.]"
#end

#selectitem "Tome of High Power"
#descr "This ancient book is infused with the power of the Sky and enhances the use of Air and Astral magic. It can also be used to greatly extend the range of magic rituals.

[The user has a 5% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "The Magic Lamp"
#descr "This lamp contains Al-Khazim, the almighty Djinn. By performing a simple ritual, the lamp can be destroyed and the Djinn will be released. Grateful for his release, Al-Khazim will serve anyone who releases him.

[The act of forging this lamp will remove Al-Khazim from existence if he has been summoned previously. Al-Khazim is a F5A5E3S3 mage.]"
#end

#selectitem "Atlas of Creation"
#descr "This large tome is filled with truths concerning the creation of the world. When referencing your current location with the indisputable truths of this tome, you can find all sites of power in your vicinity.

[The user has a 5% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "The Forbidden Light"
#descr "This stolen piece of the Sun contains enormous power that can greatly enhance the wielder's skills in Astral and Fire magic, but this Sun material is very sought after by astral beings. In combat, the Forbidden Light will shine with a holy light that slays undead and blinds everyone else. The wielder of the Forbidden Light will grow older at an accelerated age, but that is unlikely to be his cause of death because many Horrors will also seek possession of this precious item. Any province where this piece of light is, will always count as if it is in the presence of the sun.

[The user has a 50% chance to gain a horror mark every turn if not mindless. Even if mindless, there is a 20% chance that the user will be attacked by lesser horrors. The presence of this item counts as a sun and will allow the use of spells that require a sun during effects such as Theft of the Sun.]"
#end

#selectitem "Nethgul"
#descr "Nethgul is an ancient Starspawn whose body has been dead for a very long time. Part of his mind has been preserved in an enchanted jar. From this jar, Nethgul can cast powerful spells at any enemies who come within sight.

[The user has -4% Void returning chance. Nethgul has a 10% chance to cast Enslave Mind, an 18% chance to cast Horror Mark, a 4.1% chance to cast Blink, a 14.3% chance to cast Body Ethereal, a 17.1% chance to cast Soul Slay, a 16.6% chance to cast Mind Burn, and a 19.9% chance to cast Paralyze.]"
#end

#selectitem "The Black Mirror"
#descr "This magic mirror is cracked by the tension between the Astral magic used to forge the mirror and the magic from the bloodsoaked frame. If brought to battle, the mirror will instantly dispel any illusions and phantasms at the cost of making its user somewhat vulnerable to enemy magic. But the real power of the mirror can only be unlocked by an Astral mage: The ability to destroy other people's minds from faraway lands.

[There is a 50% chance that the holder's province gains +1 Misfortune.]"
#end

#selectitem "The Horror Harmonica"
#descr "As soon as combat starts, the harmonica will start its ominous wail. Everyone who can hear the wailing will feel their spirits sink and their hearts will be gripped with fear. The harmonica is seldom played, because it also summons evil Horrors that will slay everyone in sight.

[The user has a 30% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "Tome of the Lower Planes"
#descr "This book contains a study about the planes of Hell and the magic that holds them together. Using this tome, it should be possible to navigate these planes. The book can also be of great aid when performing Blood magic.

[The user gains 50% Inferno and Kokytos returning.]"
#end

#selectitem "Carcator the Pocket Lich"
#descr "Carcator is a Pocket Lich. In fact, he is the only known existing Pocket Lich. Several hundred years ago, an unimaginably powerful entity tore off the head of a Lich that annoyed it, shrunk the head, and bound the will of the Lich to the head. Carcator's head is now the size of a big apple and the magic that binds him makes him serve his owner to the best of his abilities. Carcator has become increasingly grumpy over the years and spits and whispers foul curses at anyone nearby.

[Three random units in the holder's province become cursed every turn.]"
#end

#selectitem "The Ankh"
#descr "Also known as the Amulet of Life, the Ankh was made in ancient times to cheat Death of its prize. The mere presence of the Ankh prohibits the souls of the dead from leaving this world. Even the soul of the wearer will not pass on upon death. Instead, the soul will reanimate the corpse of the Ankh wearer. The powers of the Amulet of Life are so strong that the wearer may decide who will die and who will continue to fight when Death calls.

[The user has a 3% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "The Chalice"
#descr "The bearer of this much sought after artifact will live in constant peril for the rest of his life, for questing knights will come from time to time and seek to wrest it from his hands. The golden cup is filled with blood of unknown origin that, when applied to wounds, will instantly close them. The blood can heal all manner of ills and afflictions and the wielder of the chalice will never grow old.

[There is a 10% chance per turn that the holder will be attacked in an assassination battle by a Knight of the Chalice.]"
#end


#selectitem "The Manual of Cross Breeding"
#descr "This tome contains the results of cross breeding between all kind of different species using various techniques. It is an immense help when performing experimental cross breeding and will increase the amount of surviving subjects, as well as increasing the chance of breeding something powerful.

[The user has a 3% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "The Gift of Kurgi"
#descr "This will be granted to the man who first brings Kurgi the fine gift of twoscore blood slaves. Kurgi is an ancient Horror and his gift will bring both tremendous power and misfortune.

[The holder has a 20% chance to gain a horror mark every turn if not mindless. The user gains 5% Void returning bonus. Equipping this item adds 10 insanity, plus 2 every turn. There is a 10% chance every turn to be attacked by a lesser horror, even if mindless.]"
#end

#selectitem "Ardmon's Soul Trap"
#descr "This trap was devised by the feared Blood mage Ardmon. Inside it he trapped the heads of those opponents he deemed worthy to be preserved. In battle a few of the trapped spirits will emerge and aid the wielder of the Soul Trap. Some heads come from mighty warriors and some come from Fire and Earth mages. Holding this many souls is demanding and will tax the strength of the wielder of the Soul Trap.

[Summons four random ghosts. These may be Ghost Champions, or earth or fire Ghost Mages.]"
#end

#selectitem "Tome of the Forgotten Masons"
#descr "Master Masons are know for their great skill at constructing fortifications, but there was a trio of Masons who showed skills that were far beyond that which other Master Masons could achieve. The trio of Masons constructed some of the most wonderful buildings before they disappeared and were never heard from again. Most people forgot about them, but the Master Masons remembered and continued to research how they could construct such buildings. Rumor says the trio made a pact with infernal powers using blood sacrifices to gain their great skills. The owner of this tome will be able to construct forts that are one level better than what would otherwise be possible.

[The user has a 10% chance to gain a horror mark every turn if not mindless.]"
#end

#selectitem "Cat Charm"
#descr "The wearer of this charm will have catlike reflexes when threatened. These reflexes can make all the difference when it comes to surviving a battle. It is also said that a woman wearing this amulet will become more beautiful and a man wearing it will become more feminine.

[The wearer's gender becomes female for the purposes of seduction. Increases the difficulty of the wearer's seduction roll by 1.]"
#end

#selectitem "Champion's Headband"
#descr "The winner of the arena death match may receive this headband. The Champion will have to defend this prize in upcoming death matches until it finally passes along to a new Champion.

[This item cannot be picked up on death.]"
#end

#selectitem "Champion's Medal"
#descr "The winner of the arena death match may receive this prestigious medal. The Champion will have to defend this prize in upcoming death matches until it finally passes along to a new Champion.

[This item cannot be picked up on death.]"
#end

#selectitem "The Heart of Quickness"
#descr "This heart made from ruby and blood is full of life force and magic power. By replacing a person's heart with this one he will become much quicker and be constantly reinvigorated by the fast flowing blood. The drawbacks are a higher sensitivity to poison and much accelerated aging. A person with this heart will age about four times as quickly as ordinary beings.

[This item cannot be picked up on death.]"
#end

#selectitem "Golden Sandals"
#descr "These shiny sandals signify that the wearer has won the arena death match. Anyone wearing them will gain the respect of all fighting men and be able to run and strike with astonishing speed.

[This item cannot be picked up on death.]"
#end

#selectitem "Champion's Gladius"
#descr "The winner of the arena death match may receive this gladius. The Champion will have to defend this prize in upcoming death matches until it finally passes along to a new Champion."

[This item cannot be picked up on death.]"
#end

#selectitem "Champion's Helmet"
#descr "The winner of the arena death match may receive this helmet. The Champion will have to defend this prize in upcoming death matches until it finally passes along to a new Champion.

[This item cannot be picked up on death.]"
#end

#selectitem "Champion's Cuirass"
#descr "The winner of the arena death match may receive this armor. The Champion will have to defend this prize in upcoming death matches until it finally passes along to a new Champion.

[This item cannot be picked up on death.]"
#end

#selectitem "Champion's Trident"
#descr "The winner of the arena death match may receive this trident. The Champion will have to defend this prize in upcoming death matches until it finally passes along to a new Champion.

[This item cannot be picked up on death.]"
#end

#selectitem "The Protection of Geryon"
#descr "With a sizable sacrifice, a deal with the demon lord Geryon is struck to ensure the protection of one individual. If the protected individual is killed, Geryon will immediately drag down the killer to Inferno. The deal only works if Geryon is in the Infernal Realms.

[This item cannot be picked up on death.]"
#end

#selectitem "The Green Eye"
#descr "This eye once belonged to a mighty druid. If the owner replaces his own eye with this one, the Green Eye will come alive and assist him by casting spells at any enemy who comes within sight. The Green Eye will also give increased magic penetration when the owner of the eye casts spells.

[This item cannot be picked up on death.]"
#end

#selectitem "The Ruby Eye"
#descr "By replacing his own eye with this fiery, eye-shaped ruby, a mage will become more powerful in Fire magic. Every now and again, the magic ruby will shed tears of magical Water gems.

[This item cannot be picked up on death.]"
#end

#selectitem "The Black Heart"
#descr "By replacing their original heart with this one, the owner of the Black Heart will receive the skills and morals needed to be a professional assassin. The heart can only be used by stealthy beings. The crude surgery required to replace hearts will most likely permanently damage its owner. One being can have multiple magic hearts at once. Inanimate beings cannot use magic hearts.

[This item cannot be picked up on death.]"
#end

#selectitem "The Eye of Innocence"
#descr "This magic gemstone is activated by replacing one of the user's eyes with it. Those who look into the magic eye will perceive that person as innocent of whatever he may be suspected of. A man with such an innocent look cannot possibly have done anything bad. This eye helps tremendously when skulking about in enemy territory and trying not to get caught.

[This item cannot be picked up on death.]"
#end

#selectitem "Crystal Heart"
#descr "The Crystal Heart is a heart-shaped crystal placed in the chest of its owner behind his ordinary heart. If the owner later dies, the crystal will release its energies and restore the owner to full health. The crude surgery used when embedding the heart will most likely permanently damage its owner. One being can have multiple magic hearts at once. Inanimate beings cannot use magic hearts.

[This item cannot be picked up on death.]"
#end

#selectitem "The Heart of Life"
#descr "This powerful heart is the result of the concentrated life force of many slaves. By replacing the bearer's ordinary heart with this one, the owner will recover from exhaustion at an amazing rate and, as a side effect, will efficiently rid his body of poison. The crude surgery required to replace the heart will most likely permanently damage its owner. One being can have multiple magic hearts at once. Inanimate beings cannot use magic hearts.

[This item cannot be picked up on death.]"
#end

#selectitem "Eye of Aiming"
#descr "By replacing his own eye with this magic gem, a man will improve the eyesight of his remaining eye enormously. This can be very useful for archers or mages who need to target enemies at long distances.

[This item cannot be picked up on death.]"
#end

#selectitem "Slave Collar"
#descr "This copper collar is sometimes given by magicians to cowardly commanders. The power of the collar serves to kill the free will of the wearer, making him obedient and less prone to panic during battle. As a side effect, the wearer also becomes feebleminded. Once equipped, the Slave Collar cannot be removed. When the wearer of the collar dies the slave collar will lose its effect and become an ordinary useless collar.

[This item feebleminds the wearer. This item cannot be picked up on death.]"
#end

#selectitem "Armor of Twisting Thorns"
#descr "Thorns will protrude from all over the mage's body. The thorns twist whenever the mage makes any sudden movements, making combat and spell casting extremely arduous. However, the blood that is brought forth by the thorns will enhance the mage's power in Blood and Nature magic. The thorns are poisonous, so striking the mage without the use of a long weapon is not recommended.

[This item cannot be picked up on death.]"
#end

#selectitem "Shroud of the Battle Saint"
#descr "This simple shroud is drenched in the blood of champions of the Faith who have fallen in battle. The blood on the shroud never dries and the wearer is constantly reminded of his predecessors' greatness by the smell and fresh wetness of their blood. The wearer is always blessed, even if he is not sacred. Once worn, the shroud cannot be removed.

[This item cannot be picked up on death.]"
#end

#selectitem "Crown of the Shah"
#descr "The Crown of the Shah is the Crown made by the High Magi for the Shahanshah, King of Kings. The Shahs are petty kings of Ragha and their power stems from the kingdom, not from the Shah himself. The Crown is linked to the land itself and will give the Shah vast religious authority as the Shahanshah. Only one among the Shahs can be appointed King of Kings and his powers are linked to his crown. Should the king die, a new crown must be forged for the new Shahanshah. There can only be one Crown and it can only be used by a Shah of Ragha. The Shahanshah will never give up his crown, and only if the king dies can a new one be made.

[This item cannot be picked up on death.]"
#end


